(************** Content-type: application/mathematica **************



                    Mathematica-Compatible Notebook



This notebook can be used with any Mathematica-compatible

application, such as Mathematica, MathReader or Publicon. The data

for the notebook starts with the line containing stars above.



To get the notebook into a Mathematica-compatible application, do

one of the following:



* Save the data starting with the line of stars above into a file

  with a name ending in .nb, then open the file inside the

  application;



* Copy the data starting with the line of stars above to the

  clipboard, then use the Paste menu command inside the application.



Data for notebooks contains only printable 7-bit ASCII and can be

sent directly in email or through ftp in text mode.  Newlines can be

CR, LF or CRLF (Unix, Macintosh or MS-DOS style).



NOTE: If you modify the data for this notebook not in a Mathematica-

compatible application, you must delete the line below containing

the word CacheID, otherwise Mathematica-compatible applications may

try to use invalid cache data.



For more information on notebooks and Mathematica-compatible 

applications, contact Wolfram Research:

  web: http://www.wolfram.com

  email: info@wolfram.com

  phone: +1-217-398-0700 (U.S.)



Notebook reader applications are available free of charge from 

Wolfram Research.

*******************************************************************)



(*CacheID: 232*)





(*NotebookFileLineBreakTest

NotebookFileLineBreakTest*)

(*NotebookOptionsPosition[     73529,       2840]*)

(*NotebookOutlinePosition[     75085,       2887]*)

(*  CellTagsIndexPosition[     75003,       2881]*)

(*WindowFrame->Normal*)







Notebook[{



Cell[CellGroupData[{

Cell[TextData[{

  "Style Definitions for \n",

  StyleBox["The Mathematica Journal;\nProduction Environment",

    FontSlant->"Italic"]

}], "Subtitle",

  CellMargins->{{0, Inherited}, {Inherited, 0}},

  CellFrameMargins->{{20, 4}, {8, 20}},

  FontSize->36,

  FontWeight->"Bold",

  FontColor->GrayLevel[1],

  Background->GrayLevel[0]],



Cell["\<\

v8.2, TMJv4Style.nb

with mathematica 4.0; Production Environment excluded,

4/25/2001\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell["Style Environment Names", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell[StyleData[All, "Working"],

  ScreenStyleEnvironment->"Working",

  PrintingStyleEnvironment->"Printout",

  CellBracketOptions->{"Color"->RGBColor[0.115343, 0.350561, 0.362966]},

  ShowCellLabel->True,

  CellFrameLabelMargins->6,

  ScriptMinSize->9],



Cell[StyleData[All, "Presentation"],

  ScreenStyleEnvironment->"Presentation",

  PrintingStyleEnvironment->"Printout",

  Magnification->1.25],



Cell[StyleData[All, "HTML"],

  ScreenStyleEnvironment->"HTML",

  PrintingStyleEnvironment->"HTML",

  PrintingOptions->{"PrintingMargins"->{{0, 0}, {82, 56}},

  "PageSize"->{490, 720}},

  ShowCellBracket->True,

  CellFrameLabelMargins->6,

  ScriptMinSize->9],



Cell[StyleData[All, "Printout"],

  ScreenStyleEnvironment->"Printout",

  PrintingStyleEnvironment->"Printout",

  PageWidth->PaperWidth,

  PrintingOptions->{"PrintingMargins"->{{24, 74}, {72, 72}},

  "PrintRegistrationMarks"->False,

  "FirstPageHeader"->False,

  "FacingPages"->True},

  ShowCellBracket->False]

}, Closed]],



Cell[CellGroupData[{



Cell["Notebook Options", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell["\<\

The options defined for the style below will be used at the Notebook level.\

\>", "Text"],



Cell[StyleData["Notebook"],

  PageHeaders->{{Cell[ 

          TextData[ {

            CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 

        "Author(s)", "Header"]}, {

      Cell[ "Article Title", "Header"], Inherited, Cell[ 

          TextData[ {

            CounterBox[ "Page"]}], "PageNumber"]}},

  PageFooters->{{Cell[ 

          TextData[ {"The Mathematica Journal  ", 

            StyleBox[ "volume", FontWeight -> "Bold"], 

            ":issue (year) \[Copyright] year Wolfram Media, Inc."}], 

          "Footer"], Inherited, Cell[ 

          TextData[ {

            ValueBox[ "FileName"], 

            ValueBox[ "Date"]}], "Footer"]}, {Cell[ 

          TextData[ {

            ValueBox[ "FileName"], 

            ValueBox[ "Date"]}], "Footer"], Inherited, Cell[ 

          TextData[ {"The Mathematica Journal  ", 

            StyleBox[ "volume", FontWeight -> "Bold"], 

            ":issue (year) \[Copyright] year Wolfram Media, Inc."}], 

          "Footer"]}},

  CellLabelAutoDelete->True,

  CellFrameLabelMargins->6,

  HyphenationOptions->{"HyphenationCharacter"->"-"},

  StyleMenuListing->None]

}, Closed]],



Cell[CellGroupData[{



Cell["Styles for Headings", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell["\<\

Each notebook should contain a Title cell. Title resets all cell CounterBox \

values to zero (except Title).\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Title"],

  ShowCellBracket->True,

  CellMargins->{{0, 25}, {Inherited, 0}},

  CellGroupingRules->{"TitleGrouping", 0},

  PageBreakBelow->False,

  CellFrameMargins->{{55, 4}, {8, 20}},

  LineSpacing->{1.125, 0},

  CounterIncrements->"Title",

  CounterAssignments->{{"Subtitle", 0}, {"Section", 0}, {"Subsection", 0}, {

      "Subsubsection", 0}, {"List", 0}, {"NumberedFigure", 0}, {

      "NumberedTable", 0}, {"NumberedProgram", 0}, {"Equation", 0}, {

      "Text", 0}, {"SmallText", 0}, {"Reference", 0}},

  FontFamily->"Times",

  FontSize->36,

  FontSlant->"Italic",

  FontColor->GrayLevel[1],

  Background->RGBColor[0.699931, 0.198672, 0.198672]],



Cell[StyleData["Title", "Presentation"],

  FontSize->40,

  Background->RGBColor[0.699931, 0.198672, 0.198672]],



Cell[StyleData["Title", "HTML"],

  CellMargins->{{54, 25}, {Inherited, 0}},

  FontColor->GrayLevel[0],

  Background->GrayLevel[1]],



Cell[StyleData["Title", "Printout"],

  CellMargins->{{66, 72}, {14, 0}},

  CellFrameMargins->False,

  FontColor->GrayLevel[0],

  Background->None]

}, Closed]],



Cell["\<\

Subtitle is an optional cell, follows Title, precedes Author.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Subtitle"],

  CellMargins->{{54, 25}, {0, 10}},

  CellGroupingRules->{"TitleGrouping", 10},

  PageBreakBelow->False,

  LineSpacing->{1.25, 0},

  CounterIncrements->"Subtitle",

  FontFamily->"Times",

  FontSize->24,

  FontSlant->"Italic"],



Cell[StyleData["Subtitle", "Presentation"]],



Cell[StyleData["Subtitle", "HTML"],

  CellMargins->{{54, 25}, {10, 10}},

  FontSize->12],



Cell[StyleData["Subtitle", "Printout"],

  CellMargins->{{72, 72}, {12, 2}},

  FontSize->12,

  FontSlant->"Italic"]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Subsubtitle"],

  CellMargins->{{54, 25}, {0, 10}},

  CellGroupingRules->{"TitleGrouping", 10},

  PageBreakBelow->False,

  LineSpacing->{1, 0},

  CounterIncrements->"Subtitle",

  FontFamily->"Times",

  FontSize->18,

  FontSlant->"Italic"],



Cell[StyleData["Subsubtitle", "Presentation"]],



Cell[StyleData["Subsubtitle", "HTML"],

  CellMargins->{{54, 0}, {Inherited, Inherited}},

  FontSize->16],



Cell[StyleData["Subsubtitle", "Printout"],

  CellMargins->{{72, 72}, {6, 2}},

  FontSize->10]

}, Closed]],



Cell["\<\

SectionFirst should be used for the first section level heading in a \

notebook. SectionFirst sets the following counter values to zero: Subsection \

and Subsubsection. Sets Section counter value to 1. If not preceded by \

Abstract space above should be adjusted to 18.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["SectionFirst"],

  CellFrame->{{0, 0}, {0, 2}},

  CellDingbat->"\[FilledSquare]",

  CellMargins->{{54, 25}, {10, 30}},

  CellGroupingRules->{"SectionGrouping", 40},

  PageBreakBelow->False,

  CellFrameMargins->2,

  CellFrameColor->RGBColor[0.668009, 0.669383, 0.345068],

  CounterIncrements->"Section",

  CounterAssignments->{{"Section", 0}, {"Subsection", 0}, {

      "Subsubsection", 0}},

  FontFamily->"Helvetica",

  FontSize->18,

  FontWeight->"Bold"],



Cell[StyleData["SectionFirst", "Presentation"],

  CellFrame->{{0, 0}, {0, 3}},

  CellFrameMargins->{{0, 0}, {0, 4}},

  CellFrameColor->RGBColor[0.668009, 0.669383, 0.345068]],



Cell[StyleData["SectionFirst", "HTML"],

  CellFrame->{{0, 0}, {0, 3}},

  CellMargins->{{54, 24}, {15, 15}},

  CellFrameMargins->{{0, 0}, {0, 5}},

  CellFrameColor->GrayLevel[0],

  FontSize->14],



Cell[StyleData["SectionFirst", "Printout"],

  CellFrame->False,

  CellMargins->{{72, 72}, {2, 30}},

  CellFrameMargins->{{0, 0}, {0, 5}},

  CellFrameColor->GrayLevel[0],

  FontSize->12]

}, Closed]],



Cell["\<\

Section should be used for subsequent Section level headings. Sets counter \

values Subsection and Subsubsection to zero.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Section"],

  CellFrame->{{0, 0}, {0, 0.5}},

  CellDingbat->"\[FilledSquare]",

  CellMargins->{{54, 25}, {10, 30}},

  CellGroupingRules->{"SectionGrouping", 40},

  PageBreakBelow->False,

  CellFrameMargins->2,

  CellFrameColor->RGBColor[0.668009, 0.669383, 0.345068],

  CounterIncrements->"Section",

  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},

  FontFamily->"Helvetica",

  FontSize->18,

  FontWeight->"Bold"],



Cell[StyleData["Section", "Presentation"],

  CellFrameMargins->{{0, 0}, {0, 4}}],



Cell[StyleData["Section", "HTML"],

  CellMargins->{{54, 24}, {3, 15}},

  CellFrameMargins->{{0, 0}, {0, 5}},

  CellFrameColor->GrayLevel[0],

  FontSize->14],



Cell[StyleData["Section", "Printout"],

  CellFrame->False,

  CellMargins->{{72, 72}, {2, 30}},

  FontSize->12]

}, Closed]],



Cell["\<\

Subsection is an optional style. Sets counter Subsubsection to zero.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Subsection"],

  CellDingbat->"\[EmptySquare]",

  CellMargins->{{54, 25}, {10, 26}},

  CellGroupingRules->{"SectionGrouping", 50},

  PageBreakBelow->False,

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}},

  FontFamily->"Helvetica",

  FontSize->14,

  FontWeight->"Bold"],



Cell[StyleData["Subsection", "Presentation"]],



Cell[StyleData["Subsection", "HTML"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  FontSize->12],



Cell[StyleData["Subsection", "Printout"],

  CellDingbat->"\[EmptySquare]",

  CellMargins->{{72, 72}, {2, 16}},

  FontSize->10]

}, Closed]],



Cell["\<\

SubsectionNoSpace is an optional style, it is to be used if a subsection \

level heading directly follows a section level heading. Sets counter \

Subsubsection to zero.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["SubsectionNoSpace"],

  CellDingbat->"\[EmptySquare]",

  CellMargins->{{54, 25}, {2, 2}},

  CellGroupingRules->{"SectionGrouping", 50},

  PageBreakBelow->False,

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}},

  FontFamily->"Helvetica",

  FontSize->14,

  FontWeight->"Bold"],



Cell[StyleData["SubsectionNoSpace", "Presentation"]],



Cell[StyleData["SubsectionNoSpace", "HTML"],

  CellMargins->{{54, 24}, {2, 2}},

  FontSize->12],



Cell[StyleData["SubsectionNoSpace", "Printout"],

  CellDingbat->"\[EmptySquare]",

  CellMargins->{{72, 72}, {2, 2}},

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Subsubsection"],

  CellDingbat->"\[FilledSmallSquare]",

  CellMargins->{{54, 25}, {6, 20}},

  CellGroupingRules->{"SectionGrouping", 60},

  PageBreakBelow->False,

  CounterIncrements->"Subsubsection",

  FontFamily->"Helvetica",

  FontSize->12,

  FontWeight->"Bold"],



Cell[StyleData["Subsubsection", "Presentation"]],



Cell[StyleData["Subsubsection", "HTML"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  FontSize->10],



Cell[StyleData["Subsubsection", "Printout"],

  CellDingbat->None,

  CellMargins->{{72, 72}, {-4, 2}},

  FontSize->9,

  FontSlant->"Oblique"]

}, Closed]],



Cell["\<\

NoDingbat versions of headings used, for example, in the frontmatter.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["SectionNoDingbat"],

  CellFrame->{{0, 0}, {0, 0.5}},

  CellDingbat->None,

  CellMargins->{{54, 25}, {10, 30}},

  CellGroupingRules->{"SectionGrouping", 40},

  PageBreakBelow->False,

  CellFrameMargins->2,

  CellFrameColor->RGBColor[0.668009, 0.669383, 0.345068],

  CounterIncrements->"Section",

  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->18,

  FontWeight->"Bold"],



Cell[StyleData["SectionNoDingbat", "Presentation"],

  CellFrameMargins->{{0, 0}, {0, 4}}],



Cell[StyleData["SectionNoDingbat", "HTML"],

  CellMargins->{{54, 24}, {3, 15}},

  CellFrameMargins->{{0, 0}, {0, 5}},

  CellFrameColor->GrayLevel[0],

  FontSize->14],



Cell[StyleData["SectionNoDingbat", "Printout"],

  CellFrame->False,

  CellMargins->{{72, 72}, {2, 30}},

  CellFrameColor->GrayLevel[0],

  FontSize->12]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["SubsectionNoDingbat"],

  CellDingbat->None,

  CellMargins->{{54, 25}, {10, 26}},

  CellGroupingRules->{"SectionGrouping", 50},

  PageBreakBelow->False,

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}},

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->14,

  FontWeight->"Bold"],



Cell[StyleData["SubsectionNoDingbat", "Presentation"]],



Cell[StyleData["SubsectionNoDingbat", "HTML"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  FontSize->12],



Cell[StyleData["SubsectionNoDingbat", "Printout"],

  CellMargins->{{72, 72}, {2, 16}},

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["SubsectionNoSpaceNoDingbat"],

  CellMargins->{{54, 25}, {2, 2}},

  CellGroupingRules->{"SectionGrouping", 50},

  PageBreakBelow->False,

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}},

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->14,

  FontWeight->"Bold"],



Cell[StyleData["SubsectionNoSpaceNoDingbat", "Presentation"]],



Cell[StyleData["SubsectionNoSpaceNoDingbat", "HTML"],

  CellMargins->{{54, 24}, {2, 2}},

  FontSize->12],



Cell[StyleData["SubsectionNoSpaceNoDingbat", "Printout"],

  CellMargins->{{72, 72}, {2, 2}},

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["SubsubsectionNoDingbat"],

  CellMargins->{{54, 25}, {6, 20}},

  CellGroupingRules->{"SectionGrouping", 60},

  PageBreakBelow->False,

  CounterIncrements->"Subsubsection",

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->12,

  FontWeight->"Bold"],



Cell[StyleData["SubsubsectionNoDingbat", "Presentation"]],



Cell[StyleData["SubsubsectionNoDingbat", "HTML"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  FontSize->10],



Cell[StyleData["SubsubsectionNoDingbat", "Printout"],

  CellMargins->{{72, 72}, {-4, 2}},

  FontSize->9,

  FontSlant->"Oblique"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Styles for Body Text", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell[CellGroupData[{



Cell[StyleData["Text"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  LineSpacing->{1, 4},

  CounterIncrements->"Text",

  FontFamily->"Times",

  FontSize->12],



Cell[StyleData["Text", "Presentation"],

  FontSize->14],



Cell[StyleData["Text", "HTML"],

  CellMargins->{{54, 24}, {Inherited, 0}},

  LineSpacing->{1, 3},

  FontSize->10],



Cell[StyleData["Text", "Printout"],

  CellMargins->{{72, 72}, {2, 4}},

  LineSpacing->{0, 12},

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["SmallText"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  LineSpacing->{1, 4},

  CounterIncrements->"SmallText",

  FontFamily->"Times",

  FontSize->10],



Cell[StyleData["SmallText", "Presentation"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  FontSize->12],



Cell[StyleData["SmallText", "HTML"],

  CellMargins->{{54, 24}, {Inherited, 0}},

  LineSpacing->{1, 3},

  FontSize->9],



Cell[StyleData["SmallText", "Printout"],

  CellMargins->{{72, 72}, {2, 4}},

  LineSpacing->{0, 11},

  FontSize->9]

}, Closed]],



Cell["\<\

Quote should be used when displaying text previously published elsewhere.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Quote"],

  CellMargins->{{70, 40}, {Inherited, Inherited}},

  LineSpacing->{1, 3},

  FontFamily->"Times",

  FontSize->12],



Cell[StyleData["Quote", "Presentation"],

  FontSize->14],



Cell[StyleData["Quote", "HTML"],

  CellMargins->{{70, 40}, {Inherited, Inherited}},

  FontSize->10],



Cell[StyleData["Quote", "Printout"],

  CellMargins->{{96, 96}, {2, 4}},

  LineSpacing->{0, 12},

  FontSize->10]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Styles for Input, Output, and Graphics", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell["\<\

The cells in this section define styles used for input and output to the \

kernel.  Be careful when modifying, renaming, or removing these styles, \

because the front end associates special meanings with these style names.\

\>", "Text"],



Cell[TextData[{

  "Input cell style to be used for ",

  StyleBox["Mathematica",

    FontSlant->"Italic"],

  " input statements that are followed by either Output or GraphicsOnly cell \

styles. Sets ",

  "DefaultFormatType->DefaultInputFormatType."

}], "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Input"],

  CellFrame->{{0.25, 0.25}, {0, 0.25}},

  CellMargins->{{54, 24}, {-1, 10}},

  Evaluatable->True,

  CellGroupingRules->"InputGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  CellLabelAutoDelete->True,

  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},

  DefaultFormatType->DefaultInputFormatType,

  AutoItalicWords->{},

  ShowStringCharacters->True,

  NumberMarks->True,

  CounterIncrements->"Input",

  FontFamily->"Courier",

  FontSize->12,

  FontWeight->"Bold",

  Background->RGBColor[0.819455, 0.804242, 0.663142]],



Cell[StyleData["Input", "Presentation"],

  FontSize->14,

  Background->RGBColor[0.819455, 0.804242, 0.663142]],



Cell[StyleData["Input", "HTML"],

  CellFrame->False,

  CellMargins->{{0, 0}, {10, 10}},

  Background->None],



Cell[StyleData["Input", "Printout"],

  CellFrame->False,

  CellMargins->{{96, 72}, {2, 4}},

  PrivateEvaluationOptions->{"OutputFormPageWidth"->342},

  CellFrameMargins->False,

  LineSpacing->{1.25, 0},

  FontSize->9,

  Background->None]

}, Closed]],



Cell[TextData[{

  "InputOnly cell style to be used for ",

  StyleBox["Mathematica",

    FontSlant->"Italic"],

  " input statements that produce no output or graphic. See Program cell \

style for presenting segments of code that do not evaluate."

}], "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["InputOnly"],

  CellFrame->True,

  CellMargins->{{54, 24}, {15, 10}},

  Evaluatable->True,

  CellGroupingRules->"InputGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  CellLabelAutoDelete->True,

  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},

  DefaultFormatType->DefaultInputFormatType,

  AutoItalicWords->{},

  ShowStringCharacters->True,

  NumberMarks->True,

  CounterIncrements->"Input",

  FontFamily->"Courier",

  FontSize->12,

  FontWeight->"Bold",

  Background->RGBColor[0.819455, 0.804242, 0.663142]],



Cell[StyleData["InputOnly", "Presentation"],

  CellFrameMargins->8,

  FontSize->14,

  Background->RGBColor[0.819455, 0.804242, 0.663142]],



Cell[StyleData["InputOnly", "HTML"],

  CellFrame->False,

  CellMargins->{{0, 0}, {10, 10}},

  CellFrameMargins->8,

  Background->None],



Cell[StyleData["InputOnly", "Printout"],

  CellFrame->False,

  CellMargins->{{96, 72}, {2, 4}},

  PrivateEvaluationOptions->{"OutputFormPageWidth"->342},

  LineSpacing->{1.25, 0},

  FontSize->9,

  Background->None]

}, Closed]],



Cell[TextData[{

  "Output cell style is usually generated by the ",

  StyleBox["Mathematica",

    FontSlant->"Italic"],

  " kernel. To follow Input cell style. Sets \

DefaultFormatType->DefaultOutputFormatType."

}], "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Output"],

  CellFrame->{{0.25, 0.25}, {0.25, 0}},

  CellMargins->{{54, 24}, {10, 0}},

  CellEditDuplicate->True,

  CellGroupingRules->"OutputGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  GeneratedCell->True,

  CellAutoOverwrite->True,

  CellLabelAutoDelete->True,

  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},

  DefaultFormatType->DefaultOutputFormatType,

  AutoItalicWords->{},

  CounterIncrements->"Output",

  StyleMenuListing->None,

  FontFamily->"Courier",

  FontSize->12,

  Background->RGBColor[0.819455, 0.804242, 0.663142]],



Cell[StyleData["Output", "Presentation"],

  FontSize->14,

  Background->RGBColor[0.819455, 0.804242, 0.663142]],



Cell[StyleData["Output", "HTML"],

  CellFrame->False,

  CellMargins->{{0, 0}, {10, 0}},

  Background->None],



Cell[StyleData["Output", "Printout"],

  CellFrame->False,

  CellMargins->{{96, 72}, {2, 4}},

  CellLabelMargins->{{72, Inherited}, {Inherited, Inherited}},

  LineSpacing->{1.25, 0},

  FontSize->9,

  Background->None]

}, Closed]],



Cell[TextData[{

  "Message cells are usually generated by the ",

  StyleBox["Mathematica",

    FontSlant->"Italic"],

  " kernel, typically messages emitted during evaluation.To follow Input cell \

style, precede Output cell style."

}], "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Message"],

  CellFrame->{{0.25, 0.25}, {0, 0}},

  CellDingbat->"\[WarningSign]",

  CellMargins->{{54, 24}, {0, 0}},

  CellGroupingRules->"OutputGrouping",

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  GeneratedCell->True,

  CellAutoOverwrite->True,

  ShowCellLabel->False,

  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},

  CellFrameLabelMargins->-9,

  DefaultFormatType->DefaultOutputFormatType,

  AutoItalicWords->{},

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->10,

  FontColor->RGBColor[0, 0, 1],

  Background->RGBColor[0.819455, 0.804242, 0.663142]],



Cell[StyleData["Message", "Presentation"],

  FontSize->12],



Cell[StyleData["Message", "HTML"],

  CellFrame->False,

  CellMargins->{{0, 0}, {0, 0}},

  CellFrameLabelMargins->8,

  Background->None],



Cell[StyleData["Message", "Printout"],

  CellFrame->True,

  CellDingbat->None,

  CellMargins->{{96, 72}, {2, 4}},

  PrivateEvaluationOptions->{"OutputFormPageWidth"->342},

  CellFrameMargins->4,

  LineSpacing->{0, 10},

  FontSize->8,

  FontColor->GrayLevel[0],

  Background->None]

}, Closed]],



Cell[TextData[{

  "Print cells are usually generated by the ",

  StyleBox["Mathematica",

    FontSlant->"Italic"],

  " kernel, typically from such commands as ?Plot."

}], "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Print"],

  CellFrame->True,

  CellMargins->{{54, 24}, {1, 6}},

  CellGroupingRules->"OutputGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  GeneratedCell->True,

  CellAutoOverwrite->True,

  ShowCellLabel->False,

  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},

  CellFrameColor->RGBColor[0.718318, 0.694575, 0.474449],

  DefaultFormatType->DefaultOutputFormatType,

  AutoItalicWords->{},

  StyleMenuListing->None,

  FontSize->10],



Cell[StyleData["Print", "Presentation"],

  CellFrame->2,

  FontSize->12,

  Background->None],



Cell[StyleData["Print", "HTML"],

  CellMargins->{{0, 0}, {2, 6}},

  CellFrameColor->GrayLevel[0]],



Cell[StyleData["Print", "Printout"],

  CellFrame->True,

  CellMargins->{{96, 72}, {2, 4}},

  PrivateEvaluationOptions->{"OutputFormPageWidth"->342},

  CellFrameMargins->4,

  CellFrameColor->GrayLevel[0],

  LineSpacing->{0, 11},

  FontSize->9,

  Background->None]

}, Closed]],



Cell["\<\

Graphics cell usually output by kernel. To be preceded by Input cell, \

followed by Output cell.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Graphics"],

  CellFrame->{{0.25, 0.25}, {0, 0}},

  CellMargins->{{54, 24}, {0, 0}},

  CellGroupingRules->"GraphicsGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  GeneratedCell->True,

  CellAutoOverwrite->True,

  ShowCellLabel->True,

  CellLabelPositioning->Left,

  CellLabelAutoDelete->True,

  DefaultFormatType->DefaultOutputFormatType,

  ImageMargins->{{30, 0}, {0, 0}},

  StyleMenuListing->None,

  Background->RGBColor[0.819455, 0.804242, 0.663142]],



Cell[StyleData["Graphics", "Presentation"]],



Cell[StyleData["Graphics", "HTML"],

  CellFrame->False,

  Background->None],



Cell[StyleData["Graphics", "Printout"],

  CellFrame->False,

  CellMargins->{{96, 72}, {8, 10}},

  LineSpacing->{0, 12},

  ImageSize->{144, 144},

  Background->None]

}, Closed]],



Cell["\<\

GraphicsOnly cell to follow Input cell, not followed by Output cell. Convert \

Graphics cell to GraphicsOnly cell manually.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["GraphicsOnly"],

  CellFrame->{{0.25, 0.25}, {0.25, 0}},

  CellMargins->{{54, 24}, {10, 0}},

  CellGroupingRules->"GraphicsGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  GeneratedCell->True,

  CellAutoOverwrite->True,

  ShowCellLabel->True,

  CellLabelPositioning->Left,

  CellLabelAutoDelete->True,

  DefaultFormatType->DefaultOutputFormatType,

  ImageMargins->{{30, 0}, {0, 0}},

  Background->RGBColor[0.819455, 0.804242, 0.663142]],



Cell[StyleData["GraphicsOnly", "Presentation"]],



Cell[StyleData["GraphicsOnly", "HTML"],

  CellFrame->False,

  Background->None],



Cell[StyleData["GraphicsOnly", "Printout"],

  CellFrame->False,

  CellMargins->{{96, 72}, {8, 10}},

  LineSpacing->{0, 12},

  ImageSize->{144, 144},

  FontSize->10,

  Background->None]

}, Closed]],



Cell["\<\

PictureGroup cell style used to group graphic cells that comprise an \

animation.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["PictureGroup"],

  CellFrame->{{0.25, 0.25}, {0.25, 0}},

  CellMargins->{{54, 17}, {0, 0}},

  CellGroupingRules->"GraphicsGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  ShowCellLabel->True,

  CellLabelAutoDelete->True,

  ImageMargins->{{30, 0}, {0, 0}},

  StyleMenuListing->None,

  Background->RGBColor[0.819455, 0.804242, 0.663142]],



Cell[StyleData["PictureGroup", "Presentation"],

  StyleMenuListing->None],



Cell[StyleData["PictureGroup", "HTML"],

  CellFrame->False,

  StyleMenuListing->None,

  Background->None],



Cell[StyleData["PictureGroup", "Printout"],

  CellFrame->False,

  CellMargins->{{96, 72}, {8, 10}},

  LineSpacing->{0, 12},

  ImageSize->{144, 144},

  FontSize->10,

  Background->None]

}, Closed]],



Cell[TextData[{

  "PlacedGraphics cell style to be used when pasting in a graphic from \

another application or when presenting a graphic not associated with ",

  StyleBox["Mathematica",

    FontSlant->"Italic"],

  " input. May be followed by NumberedFigureCaption."

}], "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["PlacedGraphics"],

  CellFrame->False,

  CellMargins->{{54, 24}, {10, 10}},

  CellGroupingRules->"GraphicsGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  ShowCellLabel->False,

  CellLabelAutoDelete->True,

  TextAlignment->Center],



Cell[StyleData["PlacedGraphics", "Presentation"]],



Cell[StyleData["PlacedGraphics", "HTML"]],



Cell[StyleData["PlacedGraphics", "Printout"],

  CellMargins->{{72, 72}, {8, 10}},

  LineSpacing->{0, 12},

  FontSize->10,

  Background->None]

}, Closed]],



Cell["\<\

CellLabel style definition controls how labels appear when a cell has \

ShowCellLabels->True.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["CellLabel"],

  CellMargins->{{5, Inherited}, {Inherited, Inherited}},

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->8,

  FontSlant->"Oblique",

  FontColor->RGBColor[0.115343, 0.350561, 0.362966]],



Cell[StyleData["CellLabel", "Presentation"],

  FontSize->10,

  FontColor->RGBColor[0.115343, 0.350561, 0.362966]],



Cell[StyleData["CellLabel", "HTML"]],



Cell[StyleData["CellLabel", "Printout"],

  LineSpacing->{1, 0},

  FontSize->6,

  FontColor->GrayLevel[0]]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Styles for Automatic Numbering and Lists", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell["\<\

NumberedEquation is for DisplayFormula cells that number sequentially \

throughout a notebook. Sets as   DefaultFormatType->TraditionalForm.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["NumberedEquation"],

  CellMargins->{{54, 24}, {5, 10}},

  CellFrameLabels->{{None, Cell[ 

          TextData[ {"(", 

            CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},

  DefaultFormatType->TraditionalForm,

  TextAlignment->Center,

  SingleLetterItalics->True,

  SpanMaxSize->Infinity,

  CounterIncrements->"NumberedEquation",

  FormatTypeAutoConvert->False,

  FontFamily->"Times",

  FontSize->12,

  UnderoverscriptBoxOptions->{LimitsPositioning->True},

  GridBoxOptions->{AllowScriptLevelChange->False}],



Cell[StyleData["NumberedEquation", "Presentation"],

  FontSize->14],



Cell[StyleData["NumberedEquation", "HTML"],

  FontSize->12],



Cell[StyleData["NumberedEquation", "Printout"],

  CellMargins->{{72, 72}, {2, 4}},

  PrivateEvaluationOptions->{"OutputFormPageWidth"->342},

  FontSize->10]

}, Closed]],



Cell["\<\

NumberedFigure is for adding a CellFrameLabel with the word Figure and the \

value of the incremented NumberedFigure counter. Does not allow for a \

caption.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["NumberedFigure"],

  CellMargins->{{54, 24}, {5, 10}},

  ShowCellLabel->False,

  CellLabelAutoDelete->True,

  CellFrameLabels->{{None, None}, {Cell[ 

          TextData[ {"Figure ", 

            CounterBox[ "NumberedFigure"], "."}], FontFamily -> "Helvetica", 

          FontSize -> 10, FontWeight -> "Bold"], None}},

  CounterIncrements->"NumberedFigure",

  StyleMenuListing->None],



Cell[StyleData["NumberedFigure", "Presentation"]],



Cell[StyleData["NumberedFigure", "HTML"]],



Cell[StyleData["NumberedFigure", "Printout"],

  CellMargins->{{72, 72}, {2, 4}},

  CellFrameLabels->{{None, None}, {Cell[ 

          TextData[ {"Figure ", 

            CounterBox[ "NumberedFigure"], "."}], FontFamily -> "Helvetica", 

          FontSize -> 9, FontWeight -> "Bold"], None}}]

}, Closed]],



Cell["\<\

NumberedTable is for adding a CellFrameLabel with the word Table and the \

value of the incremented NumberedTable counter to a Table cell. Does not \

allow for a caption.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["NumberedTable"],

  CellMargins->{{54, 24}, {5, 10}},

  CellFrameLabels->{{None, None}, {Cell[ 

          TextData[ {"Table ", 

            CounterBox[ "NumberedTable"], "."}], FontFamily -> "Helvetica", 

          FontSize -> 10, FontWeight -> "Bold"], None}},

  CounterIncrements->"NumberedTable",

  StyleMenuListing->None],



Cell[StyleData["NumberedTable", "Presentation"],

  CellMargins->{{54, 25}, {2, 10}}],



Cell[StyleData["NumberedTable", "HTML"]],



Cell[StyleData["NumberedTable", "Printout"],

  CellMargins->{{72, 72}, {2, 4}},

  CellFrameLabels->{{None, None}, {Cell[ 

          TextData[ {"Table ", 

            CounterBox[ "NumberedTable"], "."}], FontFamily -> "Helvetica", 

          FontSize -> 9, FontWeight -> "Bold"], None}}]

}, Closed]],



Cell["\<\

NumberedFigureCaption to be used directly after a PlacedGraphic cell. Use the \

TMJStyles.nb palette to begin the cell and paste in the word Figure and the \

NumberedFigure counter value. Allows for a descriptive caption.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["NumberedFigureCaption"],

  CellDingbat->"\[FilledUpTriangle]",

  CellMargins->{{54, 24}, {5, 10}},

  CellLabelPositioning->Left,

  TextAlignment->Left,

  CounterIncrements->"NumberedFigure",

  FormatTypeAutoConvert->False,

  FontFamily->"Helvetica",

  FontSize->10],



Cell[StyleData["NumberedFigureCaption", "Presentation"],

  FontSize->12],



Cell[StyleData["NumberedFigureCaption", "HTML"]],



Cell[StyleData["NumberedFigureCaption", "Printout"],

  CellDingbat->None,

  CellMargins->{{72, 72}, {18, 4}},

  LineSpacing->{0, 11},

  FontSize->9]

}, Closed]],



Cell["\<\

NumberedTableCaption to be used directly after a Table cell. Use the \

TMJStyles.nb palette to begin the cell and paste in the word Table and the \

NumberedTable counter value. Allows for a descriptive caption.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["NumberedTableCaption"],

  CellDingbat->"\[FilledUpTriangle]",

  CellMargins->{{54, 24}, {5, 10}},

  CounterIncrements->"NumberedTable",

  FontFamily->"Helvetica",

  FontSize->10],



Cell[StyleData["NumberedTableCaption", "Presentation"],

  CellMargins->{{54, 24}, {2, 10}},

  FontSize->12],



Cell[StyleData["NumberedTableCaption", "HTML"]],



Cell[StyleData["NumberedTableCaption", "Printout"],

  CellDingbat->None,

  CellMargins->{{72, 72}, {18, 4}},

  LineSpacing->{0, 11},

  FontSize->9]

}, Closed]],



Cell["\<\

NumberedProgramCaption to be used directly after a Program cell. Use the \

TMJStyles.nb palette to begin the cell and paste in the word Listing and the \

NumberedProgram counter value. Allows for a descriptive caption.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["NumberedProgramCaption"],

  CellDingbat->"\[FilledUpTriangle]",

  CellMargins->{{54, 24}, {5, 10}},

  CounterIncrements->"NumberedProgram",

  FormatTypeAutoConvert->False,

  FontFamily->"Helvetica",

  FontSize->10],



Cell[StyleData["NumberedProgramCaption", "Presentation"],

  FontSize->12],



Cell[StyleData["NumberedProgramCaption", "HTML"]],



Cell[StyleData["NumberedProgramCaption", "Printout"],

  CellDingbat->None,

  CellMargins->{{72, 72}, {18, 4}},

  LineSpacing->{0, 11},

  FontSize->9]

}, Closed]],



Cell["\<\

Use of Caption style by itself should be discouraged. See cell styles for \

NumberedFigureCaption, NumberedTableCaption, NumberedProgramCaption and the \

TMJStyles.nb palette.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Caption"],

  CellDingbat->"\[FilledUpTriangle]",

  CellMargins->{{54, 24}, {Inherited, 5}},

  PageBreakAbove->False,

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->10],



Cell[StyleData["Caption", "Presentation"],

  FontSize->12],



Cell[StyleData["Caption", "HTML"]],



Cell[StyleData["Caption", "Printout"],

  CellDingbat->None,

  CellMargins->{{72, 72}, {2, 4}},

  LineSpacing->{0, 11},

  FontSize->9]

}, Closed]],



Cell["\<\

BulletedList is an optional style. Adds a CellDingbat of FilledSmallCircle. \

Text indents left a little more.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["BulletedList"],

  CellDingbat->"\[FilledSmallCircle]",

  CellMargins->{{86, 10}, {Inherited, Inherited}},

  FontFamily->"Times",

  FontSize->12],



Cell[StyleData["BulletedList", "Presentation"],

  FontSize->14],



Cell[StyleData["BulletedList", "HTML"]],



Cell[StyleData["BulletedList", "Printout"],

  CellMargins->{{101, 72}, {2, Inherited}},

  LineSpacing->{0, 12},

  FontSize->10]

}, Closed]],



Cell["\<\

BeginNumberedList to be used as the first item in a numbered list sequence. \

Use the TMJStyles.nb palette to begin the cell and paste in the List counter \

value.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["BeginNumberedList"],

  CellMargins->{{74, 10}, {Inherited, Inherited}},

  ParagraphIndent->-13,

  CounterIncrements->"List",

  CounterAssignments->{{"List", 0}},

  FontFamily->"Times",

  FontSize->12],



Cell[StyleData["BeginNumberedList", "Presentation"],

  ParagraphIndent->-19,

  FontSize->14],



Cell[StyleData["BeginNumberedList", "HTML"],

  FontSize->10],



Cell[StyleData["BeginNumberedList", "Printout"],

  CellMargins->{{85, 72}, {2, Inherited}},

  LineSpacing->{0, 12},

  ParagraphIndent->-17,

  FontSize->10]

}, Closed]],



Cell["\<\

NumberedList to be used for subsequent items in a numbered list sequence with \

a single digit. Use the TMJstyles.nb palette to begin the cell and paste in \

the List counter value.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["NumberedList"],

  CellMargins->{{74, 10}, {Inherited, Inherited}},

  ParagraphIndent->-13,

  CounterIncrements->"List",

  FontFamily->"Times",

  FontSize->12],



Cell[StyleData["NumberedList", "Presentation"],

  ParagraphIndent->-19,

  FontSize->14],



Cell[StyleData["NumberedList", "HTML"]],



Cell[StyleData["NumberedList", "Printout"],

  CellMargins->{{85, 72}, {2, Inherited}},

  LineSpacing->{0, 12},

  ParagraphIndent->-17,

  FontSize->10]

}, Closed]],



Cell["\<\

NumberedListTwo to be used for subsequent items in a numbered list sequence \

with two digits. Use the TMJStyles.nb palette to begin the cell and paste in \

the List counter value.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["NumberedListTwo"],

  CellMargins->{{74, 10}, {Inherited, Inherited}},

  ParagraphIndent->-19,

  CounterIncrements->"List",

  FontFamily->"Times",

  FontSize->12],



Cell[StyleData["NumberedListTwo", "Presentation"],

  ParagraphIndent->-28,

  FontSize->14],



Cell[StyleData["NumberedListTwo", "HTML"]],



Cell[StyleData["NumberedListTwo", "Printout"],

  CellMargins->{{85, 72}, {2, Inherited}},

  LineSpacing->{0, 12},

  ParagraphIndent->-17,

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["NolabelList"],

  CellMargins->{{74, 10}, {Inherited, Inherited}},

  FontFamily->"Times",

  FontSize->12],



Cell[StyleData["NolabelList", "Presentation"],

  FontSize->14],



Cell[StyleData["NolabelList", "HTML"]],



Cell[StyleData["NolabelList", "Printout"],

  CellMargins->{{85, 72}, {2, Inherited}},

  LineSpacing->{0, 12},

  ParagraphIndent->0,

  FontSize->10]

}, Closed]],



Cell["\<\

Reference style to be used in the bibliography portion of a notebook. One \

cell for each bibliography entry. Use the TMJStyles.nb palette to begin cell \

and paste in the Reference counter value. Use Inline style SB for bold font \

changes. Use Inline style SO for italic font changes.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Reference"],

  CellMargins->{{54, 25}, {Inherited, Inherited}},

  ParagraphIndent->-20,

  CounterIncrements->"Reference",

  FontFamily->"Helvetica",

  FontSize->10],



Cell[StyleData["Reference", "Presentation"],

  ParagraphIndent->-25,

  FontFamily->"Helvetica",

  FontSize->12],



Cell[StyleData["Reference", "HTML"],

  FontSize->8],



Cell[StyleData["Reference", "Printout"],

  CellMargins->{{85, 72}, {2, 4}},

  LineSpacing->{0, 10},

  ParagraphIndent->-15,

  FontSize->8]

}, Closed]],



Cell["\<\

ReferenceTwo is for two-digit reference entries. See the TMJStyles.nb \

palette. Use Inline style SB for bold font changes. Use Inline style SO for \

italic font changes.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["ReferenceTwo"],

  CellMargins->{{54, 25}, {Inherited, Inherited}},

  ParagraphIndent->-22,

  CounterIncrements->"Reference",

  FontFamily->"Helvetica",

  FontSize->10],



Cell[StyleData["ReferenceTwo", "Presentation"],

  ParagraphIndent->-27,

  FontFamily->"Helvetica",

  FontSize->12],



Cell[StyleData["ReferenceTwo", "HTML"]],



Cell[StyleData["ReferenceTwo", "Printout"],

  CellMargins->{{84, 72}, {2, 4}},

  LineSpacing->{0, 10},

  ParagraphIndent->-16,

  FontSize->8]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Journal Element Styles", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell["\<\

OnlineHeader to be used at the beginning of a notebook. Precedes the Title \

cell.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["OnlineHeader"],

  ShowCellBracket->True,

  CellMargins->{{0, 25}, {0, 0}},

  CellGroupingRules->{"TitleGrouping", 30},

  PageBreakBelow->False,

  CellFrameMargins->{{54, 4}, {2, 8}},

  LineSpacing->{1, 1},

  StyleMenuListing->None,

  FontFamily->"Times",

  FontSize->12,

  FontWeight->"Plain",

  FontSlant->"Italic",

  FontTracking->"Wide",

  FontColor->GrayLevel[1],

  Background->GrayLevel[0]],



Cell[StyleData["OnlineHeader", "Presentation"],

  FontSize->14],



Cell[StyleData["OnlineHeader", "HTML"],

  CellFrame->False,

  CellMargins->{{54, 24}, {10, 10}},

  FontFamily->"Times",

  FontSize->10,

  FontColor->GrayLevel[0],

  Background->None],



Cell[StyleData["OnlineHeader", "Printout"],

  PageWidth->PaperWidth,

  CellFrame->False,

  CellMargins->{{72, 72}, {0, 0}},

  FontSize->10,

  FontColor->GrayLevel[0],

  Background->None]

}, Closed]],



Cell["\<\

Cell Style PreTitle to be used for such things that precede a title as in \

EDITOR'S PICK. Should be entered all caps with a space between each letter, \

two spaces between words. FontTracking is set to Wide.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["PreTitle"],

  ShowCellBracket->True,

  CellMargins->{{54, 25}, {Inherited, 0}},

  CellGroupingRules->{"TitleGrouping", 0},

  PageBreakBelow->False,

  CellFrameMargins->{{55, 4}, {8, 20}},

  LineSpacing->{1.125, 0},

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->14,

  FontWeight->"Bold",

  FontTracking->"Wide"],



Cell[StyleData["PreTitle", "Presentation"]],



Cell[StyleData["PreTitle", "HTML"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  CellFrameMargins->False,

  FontSize->12],



Cell[StyleData["PreTitle", "Printout"],

  CellMargins->{{72, 72}, {14, 0}},

  CellFrameMargins->False,

  FontSize->12,

  FontColor->GrayLevel[0],

  Background->None]

}, Closed]],



Cell["\<\

Author to be used after the Title cell with author name(s). Author name(s) \

may be preced by \"Edited by \" for certain columns. Text in author cell to \

be used as the left page header. Usually followed by an Address cell.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Author"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  CellGroupingRules->"NormalGrouping",

  PageBreakBelow->False,

  FontFamily->"Helvetica",

  FontSize->14,

  FontWeight->"Bold",

  FontSlant->"Plain"],



Cell[StyleData["Author", "Presentation"],

  FontSize->16],



Cell[StyleData["Author", "HTML"],

  CellMargins->{{54, 24}, {2, 15}},

  FontSize->12],



Cell[StyleData["Author", "Printout"],

  CellMargins->{{72, 72}, {4, 4}},

  LineSpacing->{0, 14},

  FontSize->12]

}, Closed]],



Cell["\<\

SecondAuthor to be used after a Section cell with author name(s) for a \

particular portion of a notebook. Used for columns Tech Support and Tricks of \

the Trade. Usually followed by an Address cell.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["SecondAuthor"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  CellGroupingRules->"NormalGrouping",

  PageBreakBelow->False,

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->14,

  FontWeight->"Bold",

  FontSlant->"Plain"],



Cell[StyleData["SecondAuthor", "Presentation"],

  FontSize->16],



Cell[StyleData["SecondAuthor", "HTML"],

  CellMargins->{{54, 24}, {2, 15}},

  FontSize->12],



Cell[StyleData["SecondAuthor", "Printout"],

  CellMargins->{{72, 72}, {2, 4}},

  LineSpacing->{0, 14},

  FontSize->12]

}, Closed]],



Cell["\<\

Address to be used after Author or SecondAuthor. Contains contact information \

for article (section) author. If more than one author is listed with the same \

affiliation use one Address cell. If authors have different affiliations use \

Author (SecondAuthor) and Address for each.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Address"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  CellGroupingRules->"NormalGrouping",

  PageBreakBelow->False,

  FontFamily->"Times",

  FontSize->12,

  FontWeight->"Plain",

  FontSlant->"Italic"],



Cell[StyleData["Address", "Presentation"],

  FontSize->14],



Cell[StyleData["Address", "HTML"],

  CellMargins->{{54, 24}, {2, 2}},

  FontSize->10],



Cell[StyleData["Address", "Printout"],

  CellMargins->{{70, 72}, {22, 4}},

  LineSpacing->{0, 12},

  FontSize->8,

  FontSlant->"Italic"]

}, Closed]],



Cell["\<\

Abstract to be used after the Address cell. Contains a short summary of the \

article.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Abstract"],

  CellMargins->{{54, 24}, {Inherited, 30}},

  LineSpacing->{1, 3},

  FontFamily->"Times",

  FontSize->14,

  FontWeight->"Bold",

  FontSlant->"Italic"],



Cell[StyleData["Abstract", "Presentation"],

  FontSize->16],



Cell[StyleData["Abstract", "HTML"],

  CellMargins->{{54, 24}, {20, 30}},

  FontSize->12],



Cell[StyleData["Abstract", "Printout"],

  CellMargins->{{72, 72}, {Inherited, 2}},

  LineSpacing->{0, 12},

  FontSize->10,

  FontWeight->"Bold",

  FontSlant->"Plain"]

}, Closed]],



Cell["\<\

BeginQuestion is used in the In and Out column directly after a section cell. \

Followed by either Question or Input, InputOnly, etc. Last paragraph of the \

question should be in EndQuestion cell style.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["BeginQuestion"],

  CellFrame->{{0, 0}, {0, 2}},

  CellDingbat->"Q:",

  CellMargins->{{72, 34}, {8, 8}},

  CellFrameMargins->{{0, 0}, {2, 4}},

  LineSpacing->{1, 2},

  FontFamily->"Times",

  FontSize->14,

  FontWeight->"Bold",

  FontColor->RGBColor[0.115511, 0.321752, 0.580118]],



Cell[StyleData["BeginQuestion", "Presentation"],

  FontSize->16],



Cell[StyleData["BeginQuestion", "HTML"],

  CellMargins->{{72, 34}, {Inherited, Inherited}},

  FontSize->10],



Cell[StyleData["BeginQuestion", "Printout"],

  PageWidth->PaperWidth,

  CellFrame->{{0, 0}, {0, 2}},

  CellMargins->{{72, 72}, {4, 16}},

  LineSpacing->{0, 12},

  FontSize->10,

  FontWeight->"Plain",

  FontColor->GrayLevel[0]]

}, Closed]],



Cell["\<\

Question used for text cells within the Question portion of a QuestionAnswer.\

\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Question"],

  CellMargins->{{74, 34}, {8, 8}},

  LineSpacing->{1, 2},

  FontFamily->"Times",

  FontSize->14,

  FontWeight->"Bold",

  FontColor->RGBColor[0.115511, 0.321752, 0.580118]],



Cell[StyleData["Question", "Presentation"],

  FontSize->16],



Cell[StyleData["Question", "HTML"],

  FontSize->10],



Cell[StyleData["Question", "Printout"],

  PageWidth->PaperWidth,

  CellMargins->{{72, 72}, {2, 4}},

  LineSpacing->{0, 12},

  FontSize->10,

  FontWeight->"Plain",

  FontColor->GrayLevel[0]]

}, Closed]],



Cell["\<\

EndQuestion used in the In and Out column as the last paragraph of the \

question.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["EndQuestion"],

  CellFrame->{{0, 0}, {2, 0}},

  CellMargins->{{70, 35}, {8, 8}},

  LineSpacing->{1, 2},

  FontFamily->"Times",

  FontSize->14,

  FontWeight->"Bold",

  FontColor->RGBColor[0.115511, 0.321752, 0.580118]],



Cell[StyleData["EndQuestion", "Presentation"],

  LineSpacing->{1, 4},

  FontSize->16],



Cell[StyleData["EndQuestion", "HTML"],

  FontSize->10],



Cell[StyleData["EndQuestion", "Printout"],

  CellFrame->{{0, 0}, {2, 0}},

  CellMargins->{{72, 72}, {18, 4}},

  LineSpacing->{0, 12},

  FontSize->10,

  FontWeight->"Plain",

  FontColor->GrayLevel[0]]

}, Closed]],



Cell["\<\

BeginEndQuestion is used in the In and Out column directly after a section \

cell. Used if the question is a single text paragraph.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["BeginEndQuestion"],

  CellFrame->{{0, 0}, {2, 2}},

  CellDingbat->"Q:",

  CellMargins->{{70, 35}, {8, 8}},

  LineSpacing->{1, 2},

  FontFamily->"Times",

  FontSize->14,

  FontWeight->"Bold",

  FontColor->RGBColor[0.115511, 0.321752, 0.580118]],



Cell[StyleData["BeginEndQuestion", "Presentation"],

  LineSpacing->{1, 4},

  FontSize->16],



Cell[StyleData["BeginEndQuestion", "HTML"],

  FontSize->10],



Cell[StyleData["BeginEndQuestion", "Printout"],

  CellMargins->{{72, 72}, {18, 14}},

  LineSpacing->{0, 12},

  FontSize->10,

  FontWeight->"Plain",

  FontColor->GrayLevel[0]]

}, Closed]],



Cell["\<\

BeginAnswer is used in the In and Out column directly after an EndQuestion or \

BeginEndQuestion cell style to begin the answer portion. Followed by Text or \

Input/Output etc.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["BeginAnswer"],

  CellDingbat->"A:",

  CellMargins->{{70, 35}, {Inherited, Inherited}},

  LineSpacing->{1, 4},

  CounterIncrements->"Text",

  FontFamily->"Times",

  FontSize->12],



Cell[StyleData["BeginAnswer", "Presentation"],

  FontSize->14],



Cell[StyleData["BeginAnswer", "HTML"],

  FontSize->10],



Cell[StyleData["BeginAnswer", "Printout"],

  CellMargins->{{72, 72}, {2, 4}},

  LineSpacing->{0, 12},

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Answer"],

  CellMargins->{{70, 35}, {Inherited, Inherited}},

  LineSpacing->{1, 4},

  FontFamily->"Times",

  FontSize->12],



Cell[StyleData["Answer", "Presentation"],

  FontSize->14],



Cell[StyleData["Answer", "HTML"],

  FontSize->10],



Cell[StyleData["Answer", "Printout"],

  CellMargins->{{72, 72}, {2, 4}},

  LineSpacing->{0, 12},

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["EditorialComment"],

  CellFrame->False,

  CellDingbat->"\[FilledCircle]",

  CellMargins->{{54, 25}, {Inherited, Inherited}},

  LineSpacing->{1, 3},

  CounterIncrements->"Text",

  FontColor->RGBColor[1, 0, 0],

  Background->GrayLevel[1]],



Cell[StyleData["EditorialComment", "Presentation"]],



Cell[StyleData["EditorialComment", "HTML"],

  FontSize->10],



Cell[StyleData["EditorialComment", "Printout"],

  CellMargins->{{24, 80}, {Inherited, 0}},

  LineSpacing->{1, 3},

  FontSize->10,

  FontColor->GrayLevel[0]]

}, Closed]],



Cell["\<\

SectionAboutAuthor to be used as the section head for the About the Author \

portion of a notebook.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["SectionAboutAuthor"],

  CellMargins->{{54, 24}, {0, 30}},

  CellGroupingRules->{"SectionGrouping", 40},

  PageBreakBelow->False,

  CellFrameMargins->4,

  FontFamily->"Helvetica",

  FontSize->18,

  FontWeight->"Bold"],



Cell[StyleData["SectionAboutAuthor", "Presentation"]],



Cell[StyleData["SectionAboutAuthor", "HTML"],

  Background->None],



Cell[StyleData["SectionAboutAuthor", "Printout"],

  CellFrame->False,

  CellMargins->{{72, 72}, {0, 30}},

  CellFrameMargins->4,

  FontSize->12,

  Background->GrayLevel[0.899001]]

}, Closed]],



Cell["\<\

TextAboutAuthor is to be used for the text in the About the Author portion of \

a notebook. \

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["TextAboutAuthor"],

  CellMargins->{{54, 24}, {2, 0}},

  CellFrameMargins->4,

  LineSpacing->{1, 3},

  CounterIncrements->"Text",

  FontSize->12],



Cell[StyleData["TextAboutAuthor", "Presentation"],

  FontSize->14],



Cell[StyleData["TextAboutAuthor", "HTML"],

  FontSize->10,

  Background->None],



Cell[StyleData["TextAboutAuthor", "Printout"],

  CellMargins->{{72, 72}, {2, 0}},

  CellFrameMargins->4,

  LineSpacing->{0, 11},

  FontFamily->"Helvetica",

  FontSize->9,

  Background->GrayLevel[0.899001]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Subsubsubsection"],

  CellDingbat->None,

  CellMargins->{{54, 25}, {6, 20}},

  CellGroupingRules->{"SectionGrouping", 60},

  PageBreakBelow->False,

  CounterIncrements->"Subsubsubsection",

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->12,

  FontWeight->"Bold"],



Cell[StyleData["Subsubsubsection", "Presentation"]],



Cell[StyleData["Subsubsubsection", "HTML"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  FontSize->10],



Cell[StyleData["Subsubsubsection", "Printout"],

  CellDingbat->None,

  CellMargins->{{72, 72}, {-4, 2}},

  FontSize->9,

  FontWeight->"Bold",

  FontSlant->"Plain"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Display Formulas and Programming", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell[CellGroupData[{



Cell[StyleData["DisplayFormula"],

  CellMargins->{{54, 25}, {2, 10}},

  CellHorizontalScrolling->True,

  DefaultFormatType->TraditionalForm,

  TextAlignment->Center,

  ScriptLevel->0,

  SingleLetterItalics->True,

  SpanMaxSize->Infinity,

  FormatTypeAutoConvert->False,

  FontFamily->"Times",

  FontSize->12,

  UnderoverscriptBoxOptions->{LimitsPositioning->True},

  GridBoxOptions->{AllowScriptLevelChange->False}],



Cell[StyleData["DisplayFormula", "Presentation"],

  FontSize->14],



Cell[StyleData["DisplayFormula", "HTML"],

  FontSize->12],



Cell[StyleData["DisplayFormula", "Printout"],

  CellMargins->{{72, 72}, {2, 4}},

  PrivateEvaluationOptions->{"OutputFormPageWidth"->342},

  LineSpacing->{1.25, 0},

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["ChemicalFormula"],

  CellMargins->{{54, 25}, {2, 10}},

  DefaultFormatType->DefaultInputFormatType,

  AutoSpacing->False,

  ScriptLevel->1,

  ScriptBaselineShifts->{0.6, Automatic},

  SingleLetterItalics->False,

  ZeroWidthTimes->False,

  FontFamily->"Times",

  FontSize->12],



Cell[StyleData["ChemicalFormula", "Presentation"],

  FontSize->14],



Cell[StyleData["ChemicalFormula", "HTML"],

  FontSize->10],



Cell[StyleData["ChemicalFormula", "Printout"],

  CellMargins->{{72, 72}, {2, 4}},

  LineSpacing->{0, 12},

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Program"],

  CellMargins->{{54, 25}, {Inherited, 6}},

  FontFamily->"Courier",

  FontSize->10],



Cell[StyleData["Program", "Presentation"],

  FontSize->12],



Cell[StyleData["Program", "HTML"],

  FontSize->9],



Cell[StyleData["Program", "Printout"],

  CellMargins->{{72, 72}, {2, 18}},

  LineSpacing->{0, 11},

  FontSize->9]

}, Closed]],



Cell["\<\

Table cell style to be used for cells containing displayed tabular material. \

May be followed by NumberedTableCaption cell.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["Table"],

  CellMargins->{{54, 24}, {5, 10}},

  TextAlignment->Center,

  FontFamily->"Times",

  FontSize->12,

  Background->GrayLevel[0.899001]],



Cell[StyleData["Table", "Presentation"],

  FontSize->14],



Cell[StyleData["Table", "HTML"],

  Background->None],



Cell[StyleData["Table", "Printout"],

  CellMargins->{{72, 72}, {0, 18}},

  FontSize->10,

  Background->None]

}, Closed]],



Cell[TextData[{

  "DefinitionBox, 2 left-aligned columns, to emulate gray boxes in the ",

  StyleBox["Mathematica",

    FontSlant->"Italic"],

  " book."

}], "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["DefinitionBox"],

  CellFrame->0.5,

  CellMargins->{{54, 24}, {5, 10}},

  CellHorizontalScrolling->True,

  AutoIndent->False,

  AutoSpacing->False,

  SingleLetterItalics->False,

  LineIndent->0,

  FontFamily->"Times",

  FontSize->12,

  Background->GrayLevel[0.899001],

  GridBoxOptions->{RowSpacings->1.5,

  ColumnSpacings->1,

  ColumnWidths->{0.4, 0.6},

  ColumnAlignments->{Left}}],



Cell[StyleData["DefinitionBox", "Presentation"],

  FontSize->14],



Cell[StyleData["DefinitionBox", "HTML"],

  Background->None],



Cell[StyleData["DefinitionBox", "Printout"],

  CellMargins->{{72, 72}, {2, 18}},

  FontSize->10,

  Background->None]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Styles for Headers and Footers", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell[CellGroupData[{



Cell[StyleData["Header"],

  CellMargins->{{54, 24}, {0, 0}},

  StyleMenuListing->None,

  FontFamily->"Times",

  FontSize->9,

  FontSlant->"Italic"],



Cell[StyleData["Header", "Presentation"]],



Cell[StyleData["Header", "HTML"]],



Cell[StyleData["Header", "Printout"],

  PageWidth->PaperWidth,

  CellMargins->{{72, 72}, {2, 2}},

  StyleMenuListing->None,

  FontSize->9]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["PageNumber"],

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->9,

  FontWeight->"Bold"],



Cell[StyleData["PageNumber", "Printout"],

  PageWidth->PaperWidth,

  CellMargins->{{72, 72}, {2, 2}},

  StyleMenuListing->None]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Footer"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->7,

  FontSlant->"Oblique"],



Cell[StyleData["Footer", "Printout"],

  PageWidth->PaperWidth,

  CellMargins->{{72, 72}, {2, 2}},

  StyleMenuListing->None,

  FontSize->6]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Frontmatter Styles", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell[CellGroupData[{



Cell[StyleData["tocentry"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  TabFilling->".",

  LineSpacing->{1, 4},

  FontFamily->"Times",

  FontSize->12],



Cell[StyleData["tocentry", "Presentation"],

  FontSize->14],



Cell[StyleData["tocentry", "HTML"],

  LineSpacing->{1, 3},

  FontSize->10],



Cell[StyleData["tocentry", "Printout"],

  CellMargins->{{84, 72}, {0, 0}},

  AutoIndent->True,

  LineSpacing->{0, 12},

  ParagraphIndent->0,

  FontSize->10]

}, Closed]],



Cell["\<\

LetterWriter to be used after a letter. Use inline formatting SCBO for \

person's name. Use Text cell style for letter text.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["LetterWriter"],

  CellMargins->{{200, Inherited}, {6, 0}},

  LineSpacing->{0, 10},

  FontFamily->"Helvetica",

  FontSize->10,

  FontSlant->"Oblique"],



Cell[StyleData["LetterWriter", "Presentation"],

  LineSpacing->{0, 12},

  FontSize->12],



Cell[StyleData["LetterWriter", "HTML"]],



Cell[StyleData["LetterWriter", "Printout"],

  CellMargins->{{250, Inherited}, {6, 0}},

  LineSpacing->{0, 8},

  FontFamily->"Helvetica",

  FontSize->8,

  FontSlant->"Oblique"]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["LetterReply"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  LineSpacing->{1, 4},

  FontFamily->"Times",

  FontSize->12,

  FontSlant->"Italic"],



Cell[StyleData["LetterReply", "Presentation"],

  FontSize->14],



Cell[StyleData["LetterReply", "HTML"],

  LineSpacing->{1, 3},

  FontSize->10],



Cell[StyleData["LetterReply", "Printout"],

  CellMargins->{{72, 72}, {8, 4}},

  LineSpacing->{0, 12},

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["IndexEntry"],

  CellMargins->{{54, 24}, {Inherited, Inherited}},

  LineSpacing->{1, 4},

  FontFamily->"Times",

  FontSize->12],



Cell[StyleData["IndexEntry", "Presentation"],

  FontSize->14],



Cell[StyleData["IndexEntry", "HTML"],

  FontSize->10],



Cell[StyleData["IndexEntry", "Printout"],

  PageWidth->336,

  CellMargins->{{72, 72}, {0, 0}},

  AutoIndent->True,

  LineSpacing->{0, 10},

  ParagraphIndent->-27,

  TabSpacings->1,

  FontSize->8]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Hyperlink Styles", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell["\<\

The cells below define styles useful for making hypertext ButtonBoxes.  The \

\"Hyperlink\" style is for links within the same Notebook, or between \

Notebooks.\

\>", "Text"],



Cell[CellGroupData[{



Cell[StyleData["Hyperlink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->RGBColor[0, 0, 1],

  FontVariations->{"Underline"->True},

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`NotebookLocate[ #2]}]&),

  Active->True,

  ButtonNote->ButtonData}],



Cell[StyleData["Hyperlink", "Presentation"]],



Cell[StyleData["Hyperlink", "Printout"],

  FontColor->GrayLevel[0]]

}, Closed]],



Cell["\<\

The following styles are for linking automatically to the locally installed \

on-line help system.\

\>", "Text"],



Cell[CellGroupData[{



Cell[StyleData["MainBookLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->RGBColor[0, 0, 1],

  FontVariations->{"Underline"->True},

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["MainBookLink", "Presentation"]],



Cell[StyleData["MainBookLink", "HTML"]],



Cell[StyleData["MainBookLink", "Printout"],

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["AddOnsLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->RGBColor[0, 0, 1],

  FontVariations->{"Underline"->True},

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["AddOnsLink", "Presentation"]],



Cell[StyleData["AddOnsLink", "HTML"]],



Cell[StyleData["AddOnsLink", "Printout"],

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["RefGuideLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->RGBColor[0, 0, 1],

  FontVariations->{"Underline"->True},

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["RefGuideLink", "Presentation"]],



Cell[StyleData["RefGuideLink", "HTML"]],



Cell[StyleData["RefGuideLink", "Printout"],

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["GettingStartedLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->RGBColor[0, 0, 1],

  FontVariations->{"Underline"->True},

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["GettingStartedLink", "Presentation"]],



Cell[StyleData["GettingStartedLink", "HTML"]],



Cell[StyleData["GettingStartedLink", "Printout"],

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["OtherInformationLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->RGBColor[0, 0, 1],

  FontVariations->{"Underline"->True},

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["OtherInformationLink", "Presentation"]],



Cell[StyleData["OtherInformationLink", "HTML"]],



Cell[StyleData["OtherInformationLink", "Printout"],

  FontColor->GrayLevel[0]]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["FormatType Styles", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell["\<\

These cells define styles that are mixed in with most other cells.  If the \

FormatType of a cell style matches the name of one of the styles defined \

below, then that style is applied along with the local cell style \

definitions. This is particularly true of Input and Output.\

\>", "Text",

  CellMargins->{{24, 0}, {Inherited, Inherited}}],



Cell[StyleData["CellExpression"],

  CellMargins->{{54, 24}, {2, 4}},

  ShowCellLabel->False,

  ShowSpecialCharacters->False,

  AllowInlineCells->False,

  Hyphenation->False,

  AutoItalicWords->{},

  StyleMenuListing->None,

  FontFamily->"Courier",

  FontSize->12,

  Background->GrayLevel[1]],



Cell[StyleData["InputForm"],

  AllowInlineCells->False,

  Hyphenation->False,

  LineSpacing->{1.25, 0},

  StyleMenuListing->None,

  FontFamily->"Courier",

  FontProperties->{"FontSerifed"->True,

  "FontMonospaced"->True}],



Cell[StyleData["OutputForm"],

  LineSpacing->{1.25, 0},

  StyleMenuListing->None,

  FontFamily->"Courier",

  FontProperties->{"FontSerifed"->True,

  "FontMonospaced"->True}],



Cell[StyleData["StandardForm"],

  LineSpacing->{1.25, 0},

  SingleLetterItalics->False,

  StyleMenuListing->None,

  FontFamily->"Courier",

  FontProperties->{"FontSerifed"->True,

  "FontMonospaced"->True}],



Cell[StyleData["TraditionalForm"],

  LineSpacing->{1.25, 0},

  SingleLetterItalics->True,

  TraditionalFunctionNotation->True,

  DelimiterMatching->None,

  ZeroWidthTimes->False,

  StyleMenuListing->None,

  FontFamily->"Times",

  FontProperties->{"FontSerifed"->True,

  "FontMonospaced"->False}],



Cell["\<\

The style defined below is mixed in to any cell that is in an inline cell \

within another.\

\>", "Text",

  CellMargins->{{24, 0}, {Inherited, Inherited}}],



Cell[StyleData["InlineCell"],

  TextAlignment->Left,

  ScriptLevel->1,

  StyleMenuListing->None],



Cell[StyleData["InlineCellEditing"],

  StyleMenuListing->None,

  Background->RGBColor[1, 0.749996, 0.8]]

}, Closed]],



Cell[CellGroupData[{



Cell["Inline Formatting", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell["\<\

InlineInput is for code segments embedded within another cell. Sets as \

FormatType->DefaultInputFormatType.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["InlineInput"],

  Evaluatable->True,

  CellGroupingRules->"InputGrouping",

  CellHorizontalScrolling->True,

  AutoItalicWords->{},

  FormatType->DefaultInputFormatType,

  ShowStringCharacters->True,

  NumberMarks->True,

  FontFamily->"Courier",

  FontWeight->"Bold"],



Cell[StyleData["InlineInput", "Presentation"]],



Cell[StyleData["InlineInput", "HTML"]],



Cell[StyleData["InlineInput", "Printout"]]

}, Closed]],



Cell["\<\

InlineInputTraditionalForm is for TraditionalForm input segments embedded \

within another cell. Sets FormatType->TraditionalForm.\

\>", "EditorialComment"],



Cell[CellGroupData[{



Cell[StyleData["InlineInputTraditionalForm"],

  CellHorizontalScrolling->True,

  FormatType->TraditionalForm,

  ShowStringCharacters->True,

  NumberMarks->True,

  SingleLetterItalics->True,

  ZeroWidthTimes->False,

  FontFamily->"Times",

  FontWeight->"Bold"],



Cell[StyleData["InlineInputTraditionalForm", "Presentation"]],



Cell[StyleData["InlineInputTraditionalForm", "HTML"]],



Cell[StyleData["InlineInputTraditionalForm", "Printout"]]

}, Closed]],



Cell["\<\

The following styles are for modifying individual words or letters in a cell \

exclusive of the cell style.\

\>", "EditorialComment"],



Cell["\<\

RM used to change selection to FontWeight->Plain, FontSlant->Plain\

\>", "EditorialComment"],



Cell[StyleData["RM"],

  FontWeight->"Plain",

  FontSlant->"Plain"],



Cell["\<\

BF used to change selection to FontWeight->Bold, FontSlant->Plain\

\>", "EditorialComment"],



Cell[StyleData["BF"],

  FontWeight->"Bold",

  FontSlant->"Plain"],



Cell["\<\

IT used to change selection to FontWeight->Plain, FontSlant->Italic\

\>", "EditorialComment"],



Cell[StyleData["IT"],

  FontWeight->"Plain",

  FontSlant->"Italic"],



Cell["\<\

BFI used to change selection to FontWeight->Bold, FontSlant->Italic\

\>", "EditorialComment"],



Cell[StyleData["BFI"],

  FontWeight->"Bold",

  FontSlant->"Italic"],



Cell["\<\

TR used to change selection to normal text font, FontWeight->Plain, \

FontSlant->Plain\

\>", "EditorialComment"],



Cell[StyleData["TR"],

  FontFamily->"Times",

  FontWeight->"Plain",

  FontSlant->"Plain"],



Cell["\<\

TI used to change selection to normal text font, FontWeight->Plain, \

FontSlant->Italic\

\>", "EditorialComment"],



Cell[StyleData["TI"],

  FontFamily->"Times",

  FontWeight->"Plain",

  FontSlant->"Italic"],



Cell["\<\

TB used to change selection to normal text font, FontWeight->Bold, \

FontSlant->Plain\

\>", "EditorialComment"],



Cell[StyleData["TB"],

  FontFamily->"Times",

  FontWeight->"Bold",

  FontSlant->"Plain"],



Cell["\<\

TBI used to change selection to normal text font, FontWeight->Bold, \

FontSlant->Italic\

\>", "EditorialComment"],



Cell[StyleData["TBI"],

  FontFamily->"Times",

  FontWeight->"Bold",

  FontSlant->"Italic"],



Cell["\<\

MR used to change selection to monospace font with FontWeight->Plain, \

FontSlant->Plain\

\>", "EditorialComment"],



Cell[StyleData["MR"],

  StyleMenuListing->None,

  FontFamily->"Courier",

  FontWeight->"Bold",

  FontSlant->"Plain"],



Cell["\<\

MO used to change selection to monospace font with FontWeight->Plain, \

FontSlant->Oblique\

\>", "EditorialComment"],



Cell[StyleData["MO"],

  StyleMenuListing->None,

  FontFamily->"Courier",

  FontWeight->"Bold",

  FontSlant->"Oblique"],



Cell["\<\

MB used to change selection to monospace font with FontWeight->Bold, \

FontSlant->Plain\

\>", "EditorialComment"],



Cell[StyleData["MB"],

  StyleMenuListing->None,

  FontFamily->"Courier",

  FontWeight->"Bold",

  FontSlant->"Plain"],



Cell["\<\

MBO used to change selection to monospace font with FontWeight->Bold, \

FontSlant->Oblique\

\>", "EditorialComment"],



Cell[StyleData["MBO"],

  StyleMenuListing->None,

  FontFamily->"Courier",

  FontWeight->"Bold",

  FontSlant->"Oblique"],



Cell["\<\

SR used to change selection to sans serif font with FontWeight->Plain, \

FontSlant->Plain\

\>", "EditorialComment"],



Cell[StyleData["SR"],

  FontFamily->"Helvetica",

  FontWeight->"Plain",

  FontSlant->"Plain"],



Cell["\<\

SO used to change selection to sans serif font with FontWeight->Plain, \

FontSlant->Oblique\

\>", "EditorialComment"],



Cell[StyleData["SO"],

  FontFamily->"Helvetica",

  FontWeight->"Plain",

  FontSlant->"Oblique"],



Cell["\<\

SB used to change selection to sans serif font with FontWeight->Bold, \

FontSlant->Plain\

\>", "EditorialComment"],



Cell[StyleData["SB"],

  FontFamily->"Helvetica",

  FontWeight->"Bold",

  FontSlant->"Plain"],



Cell["\<\

SBO used to change selection to sans serif font with FontWeight->Bold, \

FontSlant->Oblique\

\>", "EditorialComment"],



Cell[StyleData["SBO"],

  FontFamily->"Helvetica",

  FontWeight->"Bold",

  FontSlant->"Oblique"],



Cell[TextData[{

  "SCL used to change selection to sans serif font (FontTracking->\"Condensed\

\"",

  ",FontWeight->",

  StyleBox["\"Light\"", "MR"],

  ")"

}], "EditorialComment"],



Cell[StyleData["SCL"],

  FontFamily->"Helvetica",

  FontWeight->"Light",

  FontTracking->"Condensed"],



Cell[TextData[{

  "SCLO used to change selection to sans serif font (FontSlant->\"Oblique\", \

FontTracking->\"Condensed\",FontWeight->",

  StyleBox["\"Light\"", "MR"],

  ")"

}], "EditorialComment"],



Cell[StyleData["SCLO"],

  FontFamily->"Helvetica",

  FontWeight->"Light",

  FontSlant->"Oblique",

  FontTracking->"Condensed"],



Cell["\<\

SCB used to change selection to sans serif font (FontWeight->\"Bold\", \

FontTracking->\"Condensed\")\

\>", "EditorialComment"],



Cell[StyleData["SCB"],

  FontFamily->"Helvetica",

  FontWeight->"Bold",

  FontTracking->"Condensed"],



Cell["\<\

SCBO used to change selection to sans serif font (FontWeight->\"Bold\", \

FontSlant->\"Oblique\", FontTracking->\"Condensed\")\

\>", "EditorialComment"],



Cell[StyleData["SCBO"],

  FontFamily->"Helvetica",

  FontWeight->"Bold",

  FontSlant->"Oblique",

  FontTracking->"Condensed"],



Cell["\<\

SXR used to change selection to sans serif font (FontWeight->\"ExtraBold\", \

FontTracking->\"Condensed\")\

\>", "EditorialComment"],



Cell[StyleData["SXR"],

  FontFamily->"Helvetica",

  FontWeight->"ExtraBold",

  FontTracking->"Condensed"],



Cell["\<\

SXO used to change selection to sans serif font (FontWeight->\"ExtraBold\", \

FontSlant->\"Oblique\", FontTracking->\"Condensed\")\

\>", "EditorialComment"],



Cell[StyleData["SXO"],

  FontFamily->"Helvetica",

  FontWeight->"ExtraBold",

  FontSlant->"Oblique",

  FontTracking->"Condensed"]

}, Closed]],



Cell[CellGroupData[{



Cell["Notation Package Styles", "Section",

  CellFrame->False,

  CellDingbat->None,

  ShowCellBracket->True,

  CellMargins->{{0, 0}, {10, 40}},

  CellFrameMargins->{{20, 4}, {8, 8}},

  FontColor->GrayLevel[1],

  Background->RGBColor[0.269902, 0.558434, 0.715618]],



Cell["\<\



The cells below define certain styles needed by the Notation package. These 

styles serve to make visible otherwise invisible tagboxes.

\

\>", "Text",

  GeneratedCell->True,

  CellTags->"NotationPackage"],



Cell[StyleData["NotationTemplateStyle"],

  GeneratedCell->True,

  StyleMenuListing->None,

  Background->None,

  TagBoxOptions->{SyntaxForm->"symbol"},

  CellTags->"NotationPackage"],



Cell[StyleData["NotationPatternWrapperStyle"],

  GeneratedCell->True,

  StyleMenuListing->None,

  Background->None,

  TagBoxOptions->{SyntaxForm->"symbol"},

  CellTags->"NotationPackage"],



Cell[StyleData["NotationMadeBoxesWrapperStyle"],

  GeneratedCell->True,

  StyleMenuListing->None,

  Background->None,

  TagBoxOptions->{SyntaxForm->"symbol"},

  CellTags->"NotationPackage"]

}, Closed]]

}, Open  ]]

},

FrontEndVersion->"4.1 for Macintosh",

ScreenRectangle->{{0, 1152}, {0, 850}},

ScreenStyleEnvironment->"Working",

WindowToolbars->{"RulerBar", "EditBar"},

WindowSize->{520, 575},

WindowMargins->{{Automatic, 58}, {46, Automatic}},

Magnification->1,

MacintoshSystemPageSetup->"\<\

00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001

0000I00000400`<300000BL?00400@00000000000000060801T1T00000000000

00000000000000000000000000000000\>"

]



(*******************************************************************

Cached data follows.  If you edit this Notebook file directly, not

using Mathematica, you must remove the line containing CacheID at

the top of  the file.  The cache data will then be recreated when

you save this file from within Mathematica.

*******************************************************************)



(*CellTagsOutline

CellTagsIndex->{

  "NotationPackage"->{

    Cell[72720, 2808, 215, 7, 70, "Text",

      CellTags->"NotationPackage"],

    Cell[72938, 2817, 181, 5, 70, 40, 0, "StyleData", "NotationTemplateStyle",

     "All",

      StyleMenuListing->None,

      CellTags->"NotationPackage"],

    Cell[73122, 2824, 187, 5, 70, 46, 0, "StyleData", 

    "NotationPatternWrapperStyle", "All",

      StyleMenuListing->None,

      CellTags->"NotationPackage"],

    Cell[73312, 2831, 189, 5, 70, 48, 0, "StyleData", 

    "NotationMadeBoxesWrapperStyle", "All",

      StyleMenuListing->None,

      CellTags->"NotationPackage"]}

  }

*)



(*CellTagsIndex

CellTagsIndex->{

  {"NotationPackage", 74414, 2862}

  }

*)



(*NotebookFileOutline

Notebook[{



Cell[CellGroupData[{

Cell[1727, 52, 331, 10, 162, "Subtitle"],

Cell[2061, 64, 120, 4, 50, "EditorialComment"],



Cell[CellGroupData[{

Cell[2206, 72, 263, 7, 90, "Section"],

Cell[2472, 81, 252, 6, 70, 31, 0, "StyleData", "All", "Working"],

Cell[2727, 89, 141, 3, 70, 36, 0, "StyleData", "All", "Presentation"],

Cell[2871, 94, 257, 7, 70, 28, 0, "StyleData", "All", "HTML"],

Cell[3131, 103, 309, 8, 70, 32, 0, "StyleData", "All", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[3477, 116, 256, 7, 54, "Section"],

Cell[3736, 125, 99, 2, 70, "Text"],

Cell[3838, 129, 1115, 26, 70, 27, 0, "StyleData", "Notebook", "All",

  StyleMenuListing->None]

}, Closed]],



Cell[CellGroupData[{

Cell[4990, 160, 259, 7, 54, "Section"],

Cell[5252, 169, 144, 3, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[5421, 176, 666, 16, 84, 24, 0, "StyleData", "Title", "All",

  CounterIncrements->"Title",

  CounterAssignments->{{"Subtitle", 0}, {"Section", 0}, {"Subsection", 0}, {

      "Subsubsection", 0}, {"List", 0}, {"NumberedFigure", 0}, {

      "NumberedTable", 0}, {"NumberedProgram", 0}, {"Equation", 0}, {

      "Text", 0}, {"SmallText", 0}, {"Reference", 0}}],

Cell[6090, 194, 110, 2, 70, 40, 0, "StyleData", "Title", "Presentation"],

Cell[6203, 198, 130, 3, 70, 32, 0, "StyleData", "Title", "HTML"],

Cell[6336, 203, 146, 4, 70, 36, 0, "StyleData", "Title", "Printout"]

}, Closed]],

Cell[6497, 210, 97, 2, 22, "EditorialComment"],



Cell[CellGroupData[{

Cell[6619, 216, 253, 8, 53, 27, 0, "StyleData", "Subtitle", "All",

  CounterIncrements->"Subtitle"],

Cell[6875, 226, 43, 0, 70, 43, 0, "StyleData", "Subtitle", "Presentation"],

Cell[6921, 228, 88, 2, 70, 35, 0, "StyleData", "Subtitle", "HTML"],

Cell[7012, 232, 114, 3, 70, 39, 0, "StyleData", "Subtitle", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[7163, 240, 253, 8, 40, 30, 0, "StyleData", "Subsubtitle", "All",

  CounterIncrements->"Subtitle"],

Cell[7419, 250, 46, 0, 70, 46, 0, "StyleData", "Subsubtitle", \

"Presentation"],

Cell[7468, 252, 104, 2, 70, 38, 0, "StyleData", "Subsubtitle", "HTML"],

Cell[7575, 256, 93, 2, 70, 42, 0, "StyleData", "Subsubtitle", "Printout"]

}, Closed]],

Cell[7683, 261, 305, 5, 50, "EditorialComment"],



Cell[CellGroupData[{

Cell[8013, 270, 470, 13, 81, 31, 0, "StyleData", "SectionFirst", "All",

  CounterIncrements->"Section",

  CounterAssignments->{{"Section", 0}, {"Subsection", 0}, {

      "Subsubsection", 0}}],

Cell[8486, 285, 174, 3, 70, 47, 0, "StyleData", "SectionFirst", \

"Presentation"],

Cell[8663, 290, 193, 5, 70, 39, 0, "StyleData", "SectionFirst", "HTML"],

Cell[8859, 297, 185, 5, 70, 43, 0, "StyleData", "SectionFirst", "Printout"]

}, Closed]],

Cell[9059, 305, 157, 3, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[9241, 312, 444, 12, 79, 26, 0, "StyleData", "Section", "All",

  CounterIncrements->"Section",

  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],

Cell[9688, 326, 80, 1, 70, 42, 0, "StyleData", "Section", "Presentation"],

Cell[9771, 329, 156, 4, 70, 34, 0, "StyleData", "Section", "HTML"],

Cell[9930, 335, 110, 3, 70, 38, 0, "StyleData", "Section", "Printout"]

}, Closed]],

Cell[10055, 341, 104, 2, 22, "EditorialComment"],



Cell[CellGroupData[{

Cell[10184, 347, 316, 9, 68, 29, 0, "StyleData", "Subsection", "All",

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}}],

Cell[10503, 358, 45, 0, 70, 45, 0, "StyleData", "Subsection", \

"Presentation"],

Cell[10551, 360, 104, 2, 70, 37, 0, "StyleData", "Subsection", "HTML"],

Cell[10658, 364, 126, 3, 70, 41, 0, "StyleData", "Subsection", "Printout"]

}, Closed]],

Cell[10799, 370, 204, 4, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[11028, 378, 321, 9, 36, 36, 0, "StyleData", "SubsectionNoSpace", "All",

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}}],

Cell[11352, 389, 52, 0, 36, 52, 0, "StyleData", "SubsectionNoSpace", \

"Presentation"],

Cell[11407, 391, 95, 2, 34, 44, 0, "StyleData", "SubsectionNoSpace", "HTML"],

Cell[11505, 395, 132, 3, 31, 48, 0, "StyleData", "SubsectionNoSpace", \

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[11674, 403, 281, 8, 40, 32, 0, "StyleData", "Subsubsection", "All",

  CounterIncrements->"Subsubsection"],

Cell[11958, 413, 48, 0, 56, 48, 0, "StyleData", "Subsubsection", \

"Presentation"],

Cell[12009, 415, 107, 2, 53, 40, 0, "StyleData", "Subsubsection", "HTML"],

Cell[12119, 419, 140, 4, 25, 44, 0, "StyleData", "Subsubsection", "Printout"]

}, Closed]],

Cell[12274, 426, 105, 2, 22, "EditorialComment"],



Cell[CellGroupData[{

Cell[12404, 432, 466, 13, 79, 35, 0, "StyleData", "SectionNoDingbat", "All",

  CounterIncrements->"Section",

  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},

  StyleMenuListing->None],

Cell[12873, 447, 89, 1, 70, 51, 0, "StyleData", "SectionNoDingbat", \

"Presentation"],

Cell[12965, 450, 165, 4, 70, 43, 0, "StyleData", "SectionNoDingbat", "HTML"],

Cell[13133, 456, 151, 4, 70, 47, 0, "StyleData", "SectionNoDingbat", \

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[13321, 465, 339, 10, 46, 38, 0, "StyleData", "SubsectionNoDingbat", \

"All",

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}},

  StyleMenuListing->None],

Cell[13663, 477, 54, 0, 70, 54, 0, "StyleData", "SubsectionNoDingbat", \

"Presentation"],

Cell[13720, 479, 113, 2, 70, 46, 0, "StyleData", "SubsectionNoDingbat", \

"HTML"],

Cell[13836, 483, 102, 2, 70, 50, 0, "StyleData", "SubsectionNoDingbat", \

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[13975, 490, 323, 9, 38, 45, 0, "StyleData", \

"SubsectionNoSpaceNoDingbat", "All",

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}},

  StyleMenuListing->None],

Cell[14301, 501, 61, 0, 70, 61, 0, "StyleData", "SubsectionNoSpaceNoDingbat", \

"Presentation"],

Cell[14365, 503, 104, 2, 70, 53, 0, "StyleData", \

"SubsectionNoSpaceNoDingbat", "HTML"],

Cell[14472, 507, 108, 2, 70, 57, 0, "StyleData", \

"SubsectionNoSpaceNoDingbat", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[14617, 514, 277, 8, 40, 41, 0, "StyleData", "SubsubsectionNoDingbat", \

"All",

  CounterIncrements->"Subsubsection",

  StyleMenuListing->None],

Cell[14897, 524, 57, 0, 56, 57, 0, "StyleData", "SubsubsectionNoDingbat", \

"Presentation"],

Cell[14957, 526, 116, 2, 53, 49, 0, "StyleData", "SubsubsectionNoDingbat", \

"HTML"],

Cell[15076, 530, 128, 3, 25, 53, 0, "StyleData", "SubsubsectionNoDingbat", \

"Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[15253, 539, 260, 7, 54, "Section"],



Cell[CellGroupData[{

Cell[15538, 550, 165, 5, 70, 23, 0, "StyleData", "Text", "All",

  CounterIncrements->"Text"],

Cell[15706, 557, 55, 1, 70, 39, 0, "StyleData", "Text", "Presentation"],

Cell[15764, 560, 113, 3, 70, 31, 0, "StyleData", "Text", "HTML"],

Cell[15880, 565, 110, 3, 70, 35, 0, "StyleData", "Text", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[16027, 573, 175, 5, 70, 28, 0, "StyleData", "SmallText", "All",

  CounterIncrements->"SmallText"],

Cell[16205, 580, 111, 2, 70, 44, 0, "StyleData", "SmallText", \

"Presentation"],

Cell[16319, 584, 117, 3, 70, 36, 0, "StyleData", "SmallText", "HTML"],

Cell[16439, 589, 114, 3, 70, 40, 0, "StyleData", "SmallText", "Printout"]

}, Closed]],

Cell[16568, 595, 109, 2, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[16702, 601, 137, 4, 70, 24, 0, "StyleData", "Quote", "All"],

Cell[16842, 607, 56, 1, 70, 40, 0, "StyleData", "Quote", "Presentation"],

Cell[16901, 610, 99, 2, 70, 32, 0, "StyleData", "Quote", "HTML"],

Cell[17003, 614, 111, 3, 70, 36, 0, "StyleData", "Quote", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[17163, 623, 278, 7, 54, "Section"],

Cell[17444, 632, 246, 4, 70, "Text"],

Cell[17693, 638, 271, 7, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[17989, 649, 608, 18, 70, 24, 0, "StyleData", "Input", "All",

  CounterIncrements->"Input"],

Cell[18600, 669, 110, 2, 70, 40, 0, "StyleData", "Input", "Presentation"],

Cell[18713, 673, 107, 3, 70, 32, 0, "StyleData", "Input", "HTML"],

Cell[18823, 678, 237, 7, 70, 36, 0, "StyleData", "Input", "Printout"]

}, Closed]],

Cell[19075, 688, 269, 6, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[19369, 698, 591, 18, 70, 28, 0, "StyleData", "InputOnly", "All",

  CounterIncrements->"Input"],

Cell[19963, 718, 137, 3, 70, 44, 0, "StyleData", "InputOnly", \

"Presentation"],

Cell[20103, 723, 134, 4, 70, 36, 0, "StyleData", "InputOnly", "HTML"],

Cell[20240, 729, 214, 6, 70, 40, 0, "StyleData", "InputOnly", "Printout"]

}, Closed]],

Cell[20469, 738, 235, 6, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[20729, 748, 620, 18, 70, 25, 0, "StyleData", "Output", "All",

  CounterIncrements->"Output",

  StyleMenuListing->None],

Cell[21352, 768, 111, 2, 70, 41, 0, "StyleData", "Output", "Presentation"],

Cell[21466, 772, 107, 3, 70, 33, 0, "StyleData", "Output", "HTML"],

Cell[21576, 777, 216, 6, 70, 37, 0, "StyleData", "Output", "Printout"]

}, Closed]],

Cell[21807, 786, 255, 6, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[22087, 796, 617, 18, 70, 26, 0, "StyleData", "Message", "All",

  StyleMenuListing->None],

Cell[22707, 816, 58, 1, 70, 42, 0, "StyleData", "Message", "Presentation"],

Cell[22768, 819, 135, 4, 70, 34, 0, "StyleData", "Message", "HTML"],

Cell[22906, 825, 280, 9, 70, 38, 0, "StyleData", "Message", "Printout"]

}, Closed]],

Cell[23201, 837, 190, 5, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[23416, 846, 513, 15, 70, 24, 0, "StyleData", "Print", "All",

  StyleMenuListing->None],

Cell[23932, 863, 92, 3, 70, 40, 0, "StyleData", "Print", "Presentation"],

Cell[24027, 868, 97, 2, 70, 32, 0, "StyleData", "Print", "HTML"],

Cell[24127, 872, 262, 8, 70, 36, 0, "StyleData", "Print", "Printout"]

}, Closed]],

Cell[24404, 883, 132, 3, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[24561, 890, 492, 14, 70, 27, 0, "StyleData", "Graphics", "All",

  StyleMenuListing->None],

Cell[25056, 906, 43, 0, 70, 43, 0, "StyleData", "Graphics", "Presentation"],

Cell[25102, 908, 75, 2, 70, 35, 0, "StyleData", "Graphics", "HTML"],

Cell[25180, 912, 164, 5, 70, 39, 0, "StyleData", "Graphics", "Printout"]

}, Closed]],

Cell[25359, 920, 159, 3, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[25543, 927, 474, 13, 70, 31, 0, "StyleData", "GraphicsOnly", "All"],

Cell[26020, 942, 47, 0, 70, 47, 0, "StyleData", "GraphicsOnly", \

"Presentation"],

Cell[26070, 944, 79, 2, 70, 39, 0, "StyleData", "GraphicsOnly", "HTML"],

Cell[26152, 948, 184, 6, 70, 43, 0, "StyleData", "GraphicsOnly", "Printout"]

}, Closed]],

Cell[26351, 957, 117, 3, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[26493, 964, 373, 10, 70, 31, 0, "StyleData", "PictureGroup", "All",

  StyleMenuListing->None],

Cell[26869, 976, 73, 1, 70, 47, 0, "StyleData", "PictureGroup", \

"Presentation",

  StyleMenuListing->None],

Cell[26945, 979, 105, 3, 70, 39, 0, "StyleData", "PictureGroup", "HTML",

  StyleMenuListing->None],

Cell[27053, 984, 184, 6, 70, 43, 0, "StyleData", "PictureGroup", "Printout"]

}, Closed]],

Cell[27252, 993, 290, 6, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[27567, 1003, 268, 8, 70, 33, 0, "StyleData", "PlacedGraphics", "All"],

Cell[27838, 1013, 49, 0, 70, 49, 0, "StyleData", "PlacedGraphics", \

"Presentation"],

Cell[27890, 1015, 41, 0, 70, 41, 0, "StyleData", "PlacedGraphics", "HTML"],

Cell[27934, 1017, 141, 4, 70, 45, 0, "StyleData", "PlacedGraphics", \

"Printout"]

}, Closed]],

Cell[28090, 1024, 129, 3, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[28244, 1031, 230, 6, 70, 28, 0, "StyleData", "CellLabel", "All",

  StyleMenuListing->None],

Cell[28477, 1039, 113, 2, 70, 44, 0, "StyleData", "CellLabel", \

"Presentation"],

Cell[28593, 1043, 36, 0, 70, 36, 0, "StyleData", "CellLabel", "HTML"],

Cell[28632, 1045, 105, 3, 70, 40, 0, "StyleData", "CellLabel", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[28786, 1054, 280, 7, 54, "Section"],

Cell[29069, 1063, 176, 3, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[29270, 1070, 537, 14, 43, 35, 0, "StyleData", "NumberedEquation", "All",

  CounterIncrements->"NumberedEquation"],

Cell[29810, 1086, 67, 1, 70, 51, 0, "StyleData", "NumberedEquation", \

"Presentation"],

Cell[29880, 1089, 59, 1, 70, 43, 0, "StyleData", "NumberedEquation", "HTML"],

Cell[29942, 1092, 156, 3, 70, 47, 0, "StyleData", "NumberedEquation", \

"Printout"]

}, Closed]],

Cell[30113, 1098, 193, 4, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[30331, 1106, 397, 9, 62, 33, 0, "StyleData", "NumberedFigure", "All",

  CounterIncrements->"NumberedFigure",

  StyleMenuListing->None],

Cell[30731, 1117, 49, 0, 70, 49, 0, "StyleData", "NumberedFigure", \

"Presentation"],

Cell[30783, 1119, 41, 0, 70, 41, 0, "StyleData", "NumberedFigure", "HTML"],

Cell[30827, 1121, 289, 5, 70, 45, 0, "StyleData", "NumberedFigure", \

"Printout"]

}, Closed]],

Cell[31131, 1129, 206, 4, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[31362, 1137, 340, 7, 62, 32, 0, "StyleData", "NumberedTable", "All",

  CounterIncrements->"NumberedTable",

  StyleMenuListing->None],

Cell[31705, 1146, 84, 1, 70, 48, 0, "StyleData", "NumberedTable", \

"Presentation"],

Cell[31792, 1149, 40, 0, 70, 40, 0, "StyleData", "NumberedTable", "HTML"],

Cell[31835, 1151, 286, 5, 70, 44, 0, "StyleData", "NumberedTable", \

"Printout"]

}, Closed]],

Cell[32136, 1159, 257, 4, 50, "EditorialComment"],



Cell[CellGroupData[{

Cell[32418, 1167, 281, 8, 42, 40, 0, "StyleData", "NumberedFigureCaption", \

"All",

  CounterIncrements->"NumberedFigure"],

Cell[32702, 1177, 72, 1, 70, 56, 0, "StyleData", "NumberedFigureCaption", \

"Presentation"],

Cell[32777, 1180, 48, 0, 70, 48, 0, "StyleData", "NumberedFigureCaption", \

"HTML"],

Cell[32828, 1182, 148, 4, 70, 52, 0, "StyleData", "NumberedFigureCaption", \

"Printout"]

}, Closed]],

Cell[32991, 1189, 246, 4, 50, "EditorialComment"],



Cell[CellGroupData[{

Cell[33262, 1197, 194, 5, 42, 39, 0, "StyleData", "NumberedTableCaption", \

"All",

  CounterIncrements->"NumberedTable"],

Cell[33459, 1204, 107, 2, 70, 55, 0, "StyleData", "NumberedTableCaption", \

"Presentation"],

Cell[33569, 1208, 47, 0, 70, 47, 0, "StyleData", "NumberedTableCaption", \

"HTML"],

Cell[33619, 1210, 147, 4, 70, 51, 0, "StyleData", "NumberedTableCaption", \

"Printout"]

}, Closed]],

Cell[33781, 1217, 254, 4, 50, "EditorialComment"],



Cell[CellGroupData[{

Cell[34060, 1225, 230, 6, 42, 41, 0, "StyleData", "NumberedProgramCaption", \

"All",

  CounterIncrements->"NumberedProgram"],

Cell[34293, 1233, 73, 1, 70, 57, 0, "StyleData", "NumberedProgramCaption", \

"Presentation"],

Cell[34369, 1236, 49, 0, 70, 49, 0, "StyleData", "NumberedProgramCaption", \

"HTML"],

Cell[34421, 1238, 149, 4, 70, 53, 0, "StyleData", "NumberedProgramCaption", \

"Printout"]

}, Closed]],

Cell[34585, 1245, 211, 4, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[34821, 1253, 201, 6, 36, 26, 0, "StyleData", "Caption", "All",

  StyleMenuListing->None],

Cell[35025, 1261, 58, 1, 70, 42, 0, "StyleData", "Caption", "Presentation"],

Cell[35086, 1264, 34, 0, 70, 34, 0, "StyleData", "Caption", "HTML"],

Cell[35123, 1266, 133, 4, 70, 38, 0, "StyleData", "Caption", "Printout"]

}, Closed]],

Cell[35271, 1273, 146, 3, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[35442, 1280, 160, 4, 36, 31, 0, "StyleData", "BulletedList", "All"],

Cell[35605, 1286, 63, 1, 70, 47, 0, "StyleData", "BulletedList", \

"Presentation"],

Cell[35671, 1289, 39, 0, 70, 39, 0, "StyleData", "BulletedList", "HTML"],

Cell[35713, 1291, 127, 3, 70, 43, 0, "StyleData", "BulletedList", "Printout"]

}, Closed]],

Cell[35855, 1297, 199, 4, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[36079, 1305, 216, 6, 36, 36, 0, "StyleData", "BeginNumberedList", "All",

  CounterIncrements->"List",

  CounterAssignments->{{"List", 0}}],

Cell[36298, 1313, 92, 2, 70, 52, 0, "StyleData", "BeginNumberedList", \

"Presentation"],

Cell[36393, 1317, 60, 1, 70, 44, 0, "StyleData", "BeginNumberedList", \

"HTML"],

Cell[36456, 1320, 155, 4, 70, 48, 0, "StyleData", "BeginNumberedList", \

"Printout"]

}, Closed]],

Cell[36626, 1327, 217, 4, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[36868, 1335, 174, 5, 36, 31, 0, "StyleData", "NumberedList", "All",

  CounterIncrements->"List"],

Cell[37045, 1342, 87, 2, 70, 47, 0, "StyleData", "NumberedList", \

"Presentation"],

Cell[37135, 1346, 39, 0, 70, 39, 0, "StyleData", "NumberedList", "HTML"],

Cell[37177, 1348, 150, 4, 70, 43, 0, "StyleData", "NumberedList", "Printout"]

}, Closed]],

Cell[37342, 1355, 216, 4, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[37583, 1363, 177, 5, 36, 34, 0, "StyleData", "NumberedListTwo", "All",

  CounterIncrements->"List"],

Cell[37763, 1370, 90, 2, 70, 50, 0, "StyleData", "NumberedListTwo", \

"Presentation"],

Cell[37856, 1374, 42, 0, 70, 42, 0, "StyleData", "NumberedListTwo", "HTML"],

Cell[37901, 1376, 153, 4, 70, 46, 0, "StyleData", "NumberedListTwo", \

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[38091, 1385, 120, 3, 36, 30, 0, "StyleData", "NolabelList", "All"],

Cell[38214, 1390, 62, 1, 39, 46, 0, "StyleData", "NolabelList", \

"Presentation"],

Cell[38279, 1393, 38, 0, 36, 38, 0, "StyleData", "NolabelList", "HTML"],

Cell[38320, 1395, 147, 4, 33, 42, 0, "StyleData", "NolabelList", "Printout"]

}, Closed]],

Cell[38482, 1402, 322, 5, 50, "EditorialComment"],



Cell[CellGroupData[{

Cell[38829, 1411, 180, 5, 35, 28, 0, "StyleData", "Reference", "All",

  CounterIncrements->"Reference"],

Cell[39012, 1418, 111, 3, 70, 44, 0, "StyleData", "Reference", \

"Presentation"],

Cell[39126, 1423, 51, 1, 70, 36, 0, "StyleData", "Reference", "HTML"],

Cell[39180, 1426, 138, 4, 70, 40, 0, "StyleData", "Reference", "Printout"]

}, Closed]],

Cell[39333, 1433, 206, 4, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[39564, 1441, 183, 5, 35, 31, 0, "StyleData", "ReferenceTwo", "All",

  CounterIncrements->"Reference"],

Cell[39750, 1448, 114, 3, 70, 47, 0, "StyleData", "ReferenceTwo", \

"Presentation"],

Cell[39867, 1453, 39, 0, 70, 39, 0, "StyleData", "ReferenceTwo", "HTML"],

Cell[39909, 1455, 141, 4, 70, 43, 0, "StyleData", "ReferenceTwo", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[40099, 1465, 262, 7, 54, "Section"],

Cell[40364, 1474, 118, 3, 22, "EditorialComment"],



Cell[CellGroupData[{

Cell[40507, 1481, 411, 14, 40, 31, 0, "StyleData", "OnlineHeader", "All",

  StyleMenuListing->None],

Cell[40921, 1497, 63, 1, 70, 47, 0, "StyleData", "OnlineHeader", \

"Presentation"],

Cell[40987, 1500, 182, 6, 70, 39, 0, "StyleData", "OnlineHeader", "HTML"],

Cell[41172, 1508, 186, 6, 70, 43, 0, "StyleData", "OnlineHeader", "Printout"]

}, Closed]],

Cell[41373, 1517, 244, 4, 50, "EditorialComment"],



Cell[CellGroupData[{

Cell[41642, 1525, 345, 11, 36, 27, 0, "StyleData", "PreTitle", "All",

  StyleMenuListing->None],

Cell[41990, 1538, 43, 0, 70, 43, 0, "StyleData", "PreTitle", "Presentation"],

Cell[42036, 1540, 129, 3, 70, 35, 0, "StyleData", "PreTitle", "HTML"],

Cell[42168, 1545, 165, 5, 70, 39, 0, "StyleData", "PreTitle", "Printout"]

}, Closed]],

Cell[42348, 1553, 260, 4, 50, "EditorialComment"],



Cell[CellGroupData[{

Cell[42633, 1561, 227, 7, 40, 25, 0, "StyleData", "Author", "All"],

Cell[42863, 1570, 57, 1, 40, 41, 0, "StyleData", "Author", "Presentation"],

Cell[42923, 1573, 85, 2, 47, 33, 0, "StyleData", "Author", "HTML"],

Cell[43011, 1577, 112, 3, 38, 37, 0, "StyleData", "Author", "Printout"]

}, Closed]],

Cell[43138, 1583, 236, 4, 50, "EditorialComment"],



Cell[CellGroupData[{

Cell[43399, 1591, 259, 8, 40, 31, 0, "StyleData", "SecondAuthor", "All",

  StyleMenuListing->None],

Cell[43661, 1601, 63, 1, 40, 47, 0, "StyleData", "SecondAuthor", \

"Presentation"],

Cell[43727, 1604, 91, 2, 47, 39, 0, "StyleData", "SecondAuthor", "HTML"],

Cell[43821, 1608, 118, 3, 36, 43, 0, "StyleData", "SecondAuthor", "Printout"]

}, Closed]],

Cell[43954, 1614, 318, 5, 50, "EditorialComment"],



Cell[CellGroupData[{

Cell[44297, 1623, 226, 7, 38, 26, 0, "StyleData", "Address", "All"],

Cell[44526, 1632, 58, 1, 39, 42, 0, "StyleData", "Address", "Presentation"],

Cell[44587, 1635, 85, 2, 31, 34, 0, "StyleData", "Address", "HTML"],

Cell[44675, 1639, 136, 4, 50, 38, 0, "StyleData", "Address", "Printout"]

}, Closed]],

Cell[44826, 1646, 122, 3, 22, "EditorialComment"],



Cell[CellGroupData[{

Cell[44973, 1653, 178, 6, 66, 27, 0, "StyleData", "Abstract", "All"],

Cell[45154, 1661, 59, 1, 70, 43, 0, "StyleData", "Abstract", "Presentation"],

Cell[45216, 1664, 88, 2, 70, 35, 0, "StyleData", "Abstract", "HTML"],

Cell[45307, 1668, 166, 5, 70, 39, 0, "StyleData", "Abstract", "Printout"]

}, Closed]],

Cell[45488, 1676, 239, 4, 50, "EditorialComment"],



Cell[CellGroupData[{

Cell[45752, 1684, 294, 9, 54, 32, 0, "StyleData", "BeginQuestion", "All"],

Cell[46049, 1695, 64, 1, 70, 48, 0, "StyleData", "BeginQuestion", \

"Presentation"],

Cell[46116, 1698, 107, 2, 70, 40, 0, "StyleData", "BeginQuestion", "HTML"],

Cell[46226, 1702, 226, 7, 70, 44, 0, "StyleData", "BeginQuestion", \

"Printout"]

}, Closed]],

Cell[46467, 1712, 115, 3, 22, "EditorialComment"],



Cell[CellGroupData[{

Cell[46607, 1719, 199, 6, 48, 27, 0, "StyleData", "Question", "All"],

Cell[46809, 1727, 59, 1, 70, 43, 0, "StyleData", "Question", "Presentation"],

Cell[46871, 1730, 51, 1, 70, 35, 0, "StyleData", "Question", "HTML"],

Cell[46925, 1733, 189, 6, 70, 39, 0, "StyleData", "Question", "Printout"]

}, Closed]],

Cell[47129, 1742, 118, 3, 22, "EditorialComment"],



Cell[CellGroupData[{

Cell[47272, 1749, 233, 7, 58, 30, 0, "StyleData", "EndQuestion", "All"],

Cell[47508, 1758, 85, 2, 70, 46, 0, "StyleData", "EndQuestion", \

"Presentation"],

Cell[47596, 1762, 54, 1, 70, 38, 0, "StyleData", "EndQuestion", "HTML"],

Cell[47653, 1765, 199, 6, 70, 42, 0, "StyleData", "EndQuestion", "Printout"]

}, Closed]],

Cell[47867, 1774, 167, 3, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[48059, 1781, 259, 8, 68, 35, 0, "StyleData", "BeginEndQuestion", "All"],

Cell[48321, 1791, 90, 2, 70, 51, 0, "StyleData", "BeginEndQuestion", \

"Presentation"],

Cell[48414, 1795, 59, 1, 70, 43, 0, "StyleData", "BeginEndQuestion", "HTML"],

Cell[48476, 1798, 174, 5, 70, 47, 0, "StyleData", "BeginEndQuestion", \

"Printout"]

}, Closed]],

Cell[48665, 1806, 212, 4, 36, "EditorialComment"],



Cell[CellGroupData[{

Cell[48902, 1814, 193, 6, 36, 30, 0, "StyleData", "BeginAnswer", "All",

  CounterIncrements->"Text"],

Cell[49098, 1822, 62, 1, 70, 46, 0, "StyleData", "BeginAnswer", \

"Presentation"],

Cell[49163, 1825, 54, 1, 70, 38, 0, "StyleData", "BeginAnswer", "HTML"],

Cell[49220, 1828, 117, 3, 70, 42, 0, "StyleData", "BeginAnswer", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[49374, 1836, 138, 4, 36, 25, 0, "StyleData", "Answer", "All"],

Cell[49515, 1842, 57, 1, 70, 41, 0, "StyleData", "Answer", "Presentation"],

Cell[49575, 1845, 49, 1, 70, 33, 0, "StyleData", "Answer", "HTML"],

Cell[49627, 1848, 112, 3, 70, 37, 0, "StyleData", "Answer", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[49776, 1856, 252, 7, 36, 35, 0, "StyleData", "EditorialComment", "All",

  CounterIncrements->"Text"],

Cell[50031, 1865, 51, 0, 70, 51, 0, "StyleData", "EditorialComment", \

"Presentation"],

Cell[50085, 1867, 59, 1, 70, 43, 0, "StyleData", "EditorialComment", "HTML"],

Cell[50147, 1870, 156, 4, 70, 47, 0, "StyleData", "EditorialComment", \

"Printout"]

}, Closed]],

Cell[50318, 1877, 135, 3, 22, "EditorialComment"],



Cell[CellGroupData[{

Cell[50478, 1884, 232, 7, 67, 37, 0, "StyleData", "SectionAboutAuthor", \

"All"],

Cell[50713, 1893, 53, 0, 70, 53, 0, "StyleData", "SectionAboutAuthor", \

"Presentation"],

Cell[50769, 1895, 65, 1, 70, 45, 0, "StyleData", "SectionAboutAuthor", \

"HTML"],

Cell[50837, 1898, 179, 5, 70, 49, 0, "StyleData", "SectionAboutAuthor", \

"Printout"]

}, Closed]],

Cell[51031, 1906, 128, 3, 22, "EditorialComment"],



Cell[CellGroupData[{

Cell[51184, 1913, 160, 5, 30, 34, 0, "StyleData", "TextAboutAuthor", "All",

  CounterIncrements->"Text"],

Cell[51347, 1920, 66, 1, 70, 50, 0, "StyleData", "TextAboutAuthor", \

"Presentation"],

Cell[51416, 1923, 78, 2, 70, 42, 0, "StyleData", "TextAboutAuthor", "HTML"],

Cell[51497, 1927, 205, 6, 70, 46, 0, "StyleData", "TextAboutAuthor", \

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[51739, 1938, 295, 9, 40, 35, 0, "StyleData", "Subsubsubsection", "All",

  CounterIncrements->"Subsubsubsection",

  StyleMenuListing->None],

Cell[52037, 1949, 51, 0, 56, 51, 0, "StyleData", "Subsubsubsection", \

"Presentation"],

Cell[52091, 1951, 110, 2, 53, 43, 0, "StyleData", "Subsubsubsection", \

"HTML"],

Cell[52204, 1955, 163, 5, 25, 47, 0, "StyleData", "Subsubsubsection", \

"Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[52416, 1966, 272, 7, 54, "Section"],



Cell[CellGroupData[{

Cell[52713, 1977, 415, 12, 70, 33, 0, "StyleData", "DisplayFormula", "All"],

Cell[53131, 1991, 65, 1, 70, 49, 0, "StyleData", "DisplayFormula", \

"Presentation"],

Cell[53199, 1994, 57, 1, 70, 41, 0, "StyleData", "DisplayFormula", "HTML"],

Cell[53259, 1997, 180, 4, 70, 45, 0, "StyleData", "DisplayFormula", \

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[53476, 2006, 291, 9, 70, 34, 0, "StyleData", "ChemicalFormula", "All"],

Cell[53770, 2017, 66, 1, 70, 50, 0, "StyleData", "ChemicalFormula", \

"Presentation"],

Cell[53839, 2020, 58, 1, 70, 42, 0, "StyleData", "ChemicalFormula", "HTML"],

Cell[53900, 2023, 121, 3, 70, 46, 0, "StyleData", "ChemicalFormula", \

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[54058, 2031, 110, 3, 70, 26, 0, "StyleData", "Program", "All"],

Cell[54171, 2036, 58, 1, 70, 42, 0, "StyleData", "Program", "Presentation"],

Cell[54232, 2039, 49, 1, 70, 34, 0, "StyleData", "Program", "HTML"],

Cell[54284, 2042, 113, 3, 70, 38, 0, "StyleData", "Program", "Printout"]

}, Closed]],

Cell[54412, 2048, 160, 3, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[54597, 2055, 159, 5, 70, 24, 0, "StyleData", "Table", "All"],

Cell[54759, 2062, 56, 1, 70, 40, 0, "StyleData", "Table", "Presentation"],

Cell[54818, 2065, 52, 1, 70, 32, 0, "StyleData", "Table", "HTML"],

Cell[54873, 2068, 108, 3, 70, 36, 0, "StyleData", "Table", "Printout"]

}, Closed]],

Cell[54996, 2074, 176, 5, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[55197, 2083, 398, 14, 70, 32, 0, "StyleData", "DefinitionBox", "All"],

Cell[55598, 2099, 64, 1, 70, 48, 0, "StyleData", "DefinitionBox", \

"Presentation"],

Cell[55665, 2102, 60, 1, 70, 40, 0, "StyleData", "DefinitionBox", "HTML"],

Cell[55728, 2105, 116, 3, 70, 44, 0, "StyleData", "DefinitionBox", \

"Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[55893, 2114, 270, 7, 54, "Section"],



Cell[CellGroupData[{

Cell[56188, 2125, 147, 5, 70, 25, 0, "StyleData", "Header", "All",

  StyleMenuListing->None],

Cell[56338, 2132, 41, 0, 70, 41, 0, "StyleData", "Header", "Presentation"],

Cell[56382, 2134, 33, 0, 70, 33, 0, "StyleData", "Header", "HTML"],

Cell[56418, 2136, 138, 4, 70, 37, 0, "StyleData", "Header", "Printout",

  StyleMenuListing->None]

}, Closed]],



Cell[CellGroupData[{

Cell[56593, 2145, 119, 4, 70, 29, 0, "StyleData", "PageNumber", "All",

  StyleMenuListing->None],

Cell[56715, 2151, 127, 3, 70, 41, 0, "StyleData", "PageNumber", "Printout",

  StyleMenuListing->None]

}, Closed]],



Cell[CellGroupData[{

Cell[56879, 2159, 168, 5, 70, 25, 0, "StyleData", "Footer", "All",

  StyleMenuListing->None],

Cell[57050, 2166, 138, 4, 70, 37, 0, "StyleData", "Footer", "Printout",

  StyleMenuListing->None]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[57237, 2176, 258, 7, 54, "Section"],



Cell[CellGroupData[{

Cell[57520, 2187, 159, 5, 70, 27, 0, "StyleData", "tocentry", "All"],

Cell[57682, 2194, 59, 1, 70, 43, 0, "StyleData", "tocentry", "Presentation"],

Cell[57744, 2197, 74, 2, 70, 35, 0, "StyleData", "tocentry", "HTML"],

Cell[57821, 2201, 156, 5, 70, 39, 0, "StyleData", "tocentry", "Printout"]

}, Closed]],

Cell[57992, 2209, 160, 3, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[58177, 2216, 165, 5, 70, 31, 0, "StyleData", "LetterWriter", "All"],

Cell[58345, 2223, 87, 2, 70, 47, 0, "StyleData", "LetterWriter", \

"Presentation"],

Cell[58435, 2227, 39, 0, 70, 39, 0, "StyleData", "LetterWriter", "HTML"],

Cell[58477, 2229, 175, 5, 70, 43, 0, "StyleData", "LetterWriter", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[58689, 2239, 166, 5, 70, 30, 0, "StyleData", "LetterReply", "All"],

Cell[58858, 2246, 62, 1, 70, 46, 0, "StyleData", "LetterReply", \

"Presentation"],

Cell[58923, 2249, 77, 2, 70, 38, 0, "StyleData", "LetterReply", "HTML"],

Cell[59003, 2253, 117, 3, 70, 42, 0, "StyleData", "LetterReply", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[59157, 2261, 142, 4, 70, 29, 0, "StyleData", "IndexEntry", "All"],

Cell[59302, 2267, 61, 1, 70, 45, 0, "StyleData", "IndexEntry", \

"Presentation"],

Cell[59366, 2270, 53, 1, 70, 37, 0, "StyleData", "IndexEntry", "HTML"],

Cell[59422, 2273, 195, 7, 70, 41, 0, "StyleData", "IndexEntry", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[59666, 2286, 256, 7, 54, "Section"],

Cell[59925, 2295, 184, 4, 70, "Text"],



Cell[CellGroupData[{

Cell[60134, 2303, 302, 8, 70, 28, 0, "StyleData", "Hyperlink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[60439, 2313, 44, 0, 70, 44, 0, "StyleData", "Hyperlink", \

"Presentation"],

Cell[60486, 2315, 67, 1, 70, 40, 0, "StyleData", "Hyperlink", "Printout"]

}, Closed]],

Cell[60568, 2319, 122, 3, 70, "Text"],



Cell[CellGroupData[{

Cell[60715, 2326, 316, 8, 70, 31, 0, "StyleData", "MainBookLink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[61034, 2336, 47, 0, 70, 47, 0, "StyleData", "MainBookLink", \

"Presentation"],

Cell[61084, 2338, 39, 0, 70, 39, 0, "StyleData", "MainBookLink", "HTML"],

Cell[61126, 2340, 70, 1, 70, 43, 0, "StyleData", "MainBookLink", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[61233, 2346, 312, 8, 70, 29, 0, "StyleData", "AddOnsLink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[61548, 2356, 45, 0, 70, 45, 0, "StyleData", "AddOnsLink", \

"Presentation"],

Cell[61596, 2358, 37, 0, 70, 37, 0, "StyleData", "AddOnsLink", "HTML"],

Cell[61636, 2360, 68, 1, 70, 41, 0, "StyleData", "AddOnsLink", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[61741, 2366, 316, 8, 70, 31, 0, "StyleData", "RefGuideLink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[62060, 2376, 47, 0, 70, 47, 0, "StyleData", "RefGuideLink", \

"Presentation"],

Cell[62110, 2378, 39, 0, 70, 39, 0, "StyleData", "RefGuideLink", "HTML"],

Cell[62152, 2380, 70, 1, 70, 43, 0, "StyleData", "RefGuideLink", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[62259, 2386, 328, 8, 70, 37, 0, "StyleData", "GettingStartedLink", "All",

  

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[62590, 2396, 53, 0, 70, 53, 0, "StyleData", "GettingStartedLink", \

"Presentation"],

Cell[62646, 2398, 45, 0, 70, 45, 0, "StyleData", "GettingStartedLink", \

"HTML"],

Cell[62694, 2400, 76, 1, 70, 49, 0, "StyleData", "GettingStartedLink", \

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[62807, 2406, 332, 8, 70, 39, 0, "StyleData", "OtherInformationLink", \

"All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[63142, 2416, 55, 0, 70, 55, 0, "StyleData", "OtherInformationLink", \

"Presentation"],

Cell[63200, 2418, 47, 0, 70, 47, 0, "StyleData", "OtherInformationLink", \

"HTML"],

Cell[63250, 2420, 78, 1, 70, 51, 0, "StyleData", "OtherInformationLink", \

"Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[63377, 2427, 257, 7, 54, "Section"],

Cell[63637, 2436, 353, 6, 70, "Text"],

Cell[63993, 2444, 291, 10, 70, 33, 0, "StyleData", "CellExpression", "All",

  StyleMenuListing->None],

Cell[64287, 2456, 221, 7, 70, 28, 0, "StyleData", "InputForm", "All",

  StyleMenuListing->None],

Cell[64511, 2465, 173, 5, 70, 29, 0, "StyleData", "OutputForm", "All",

  StyleMenuListing->None],

Cell[64687, 2472, 205, 6, 70, 31, 0, "StyleData", "StandardForm", "All",

  StyleMenuListing->None],

Cell[64895, 2480, 295, 9, 70, 34, 0, "StyleData", "TraditionalForm", "All",

  StyleMenuListing->None],

Cell[65193, 2491, 165, 4, 70, "Text"],

Cell[65361, 2497, 96, 3, 70, 29, 0, "StyleData", "InlineCell", "All",

  StyleMenuListing->None],

Cell[65460, 2502, 104, 2, 70, 36, 0, "StyleData", "InlineCellEditing", "All",

  StyleMenuListing->None]

}, Closed]],



Cell[CellGroupData[{

Cell[65601, 2509, 257, 7, 54, "Section"],

Cell[65861, 2518, 144, 3, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[66030, 2525, 281, 9, 70, 30, 0, "StyleData", "InlineInput", "All"],

Cell[66314, 2536, 46, 0, 70, 46, 0, "StyleData", "InlineInput", \

"Presentation"],

Cell[66363, 2538, 38, 0, 70, 38, 0, "StyleData", "InlineInput", "HTML"],

Cell[66404, 2540, 42, 0, 70, 42, 0, "StyleData", "InlineInput", "Printout"]

}, Closed]],

Cell[66461, 2543, 166, 3, 70, "EditorialComment"],



Cell[CellGroupData[{

Cell[66652, 2550, 259, 8, 70, 45, 0, "StyleData", \

"InlineInputTraditionalForm", "All"],

Cell[66914, 2560, 61, 0, 70, 61, 0, "StyleData", \

"InlineInputTraditionalForm", "Presentation"],

Cell[66978, 2562, 53, 0, 70, 53, 0, "StyleData", \

"InlineInputTraditionalForm", "HTML"],

Cell[67034, 2564, 57, 0, 70, 57, 0, "StyleData", \

"InlineInputTraditionalForm", "Printout"]

}, Closed]],

Cell[67106, 2567, 143, 3, 70, "EditorialComment"],

Cell[67252, 2572, 102, 2, 70, "EditorialComment"],

Cell[67357, 2576, 66, 2, 70, 21, 0, "StyleData", "RM", "All"],

Cell[67426, 2580, 101, 2, 70, "EditorialComment"],

Cell[67530, 2584, 65, 2, 70, 21, 0, "StyleData", "BF", "All"],

Cell[67598, 2588, 103, 2, 70, "EditorialComment"],

Cell[67704, 2592, 67, 2, 70, 21, 0, "StyleData", "IT", "All"],

Cell[67774, 2596, 103, 2, 70, "EditorialComment"],

Cell[67880, 2600, 67, 2, 70, 22, 0, "StyleData", "BFI", "All"],

Cell[67950, 2604, 122, 3, 70, "EditorialComment"],

Cell[68075, 2609, 89, 3, 70, 21, 0, "StyleData", "TR", "All"],

Cell[68167, 2614, 123, 3, 70, "EditorialComment"],

Cell[68293, 2619, 90, 3, 70, 21, 0, "StyleData", "TI", "All"],

Cell[68386, 2624, 121, 3, 70, "EditorialComment"],

Cell[68510, 2629, 88, 3, 70, 21, 0, "StyleData", "TB", "All"],

Cell[68601, 2634, 123, 3, 70, "EditorialComment"],

Cell[68727, 2639, 90, 3, 70, 22, 0, "StyleData", "TBI", "All"],

Cell[68820, 2644, 124, 3, 70, "EditorialComment"],

Cell[68947, 2649, 116, 4, 70, 21, 0, "StyleData", "MR", "All",

  StyleMenuListing->None],

Cell[69066, 2655, 126, 3, 70, "EditorialComment"],

Cell[69195, 2660, 118, 4, 70, 21, 0, "StyleData", "MO", "All",

  StyleMenuListing->None],

Cell[69316, 2666, 123, 3, 70, "EditorialComment"],

Cell[69442, 2671, 116, 4, 70, 21, 0, "StyleData", "MB", "All",

  StyleMenuListing->None],

Cell[69561, 2677, 126, 3, 70, "EditorialComment"],

Cell[69690, 2682, 119, 4, 70, 22, 0, "StyleData", "MBO", "All",

  StyleMenuListing->None],

Cell[69812, 2688, 125, 3, 70, "EditorialComment"],

Cell[69940, 2693, 93, 3, 70, 21, 0, "StyleData", "SR", "All"],

Cell[70036, 2698, 127, 3, 70, "EditorialComment"],

Cell[70166, 2703, 95, 3, 70, 21, 0, "StyleData", "SO", "All"],

Cell[70264, 2708, 124, 3, 70, "EditorialComment"],

Cell[70391, 2713, 92, 3, 70, 21, 0, "StyleData", "SB", "All"],

Cell[70486, 2718, 127, 3, 70, "EditorialComment"],

Cell[70616, 2723, 95, 3, 70, 22, 0, "StyleData", "SBO", "All"],

Cell[70714, 2728, 179, 6, 70, "EditorialComment"],

Cell[70896, 2736, 101, 3, 70, 22, 0, "StyleData", "SCL", "All"],

Cell[71000, 2741, 198, 5, 70, "EditorialComment"],

Cell[71201, 2748, 126, 4, 70, 23, 0, "StyleData", "SCLO", "All"],

Cell[71330, 2754, 137, 3, 70, "EditorialComment"],

Cell[71470, 2759, 100, 3, 70, 22, 0, "StyleData", "SCB", "All"],

Cell[71573, 2764, 162, 3, 70, "EditorialComment"],

Cell[71738, 2769, 125, 4, 70, 23, 0, "StyleData", "SCBO", "All"],

Cell[71866, 2775, 142, 3, 70, "EditorialComment"],

Cell[72011, 2780, 105, 3, 70, 22, 0, "StyleData", "SXR", "All"],

Cell[72119, 2785, 166, 3, 70, "EditorialComment"],

Cell[72288, 2790, 129, 4, 70, 22, 0, "StyleData", "SXO", "All"]

}, Closed]],



Cell[CellGroupData[{

Cell[72454, 2799, 263, 7, 54, "Section"],

Cell[72720, 2808, 215, 7, 70, "Text",

  CellTags->"NotationPackage"],

Cell[72938, 2817, 181, 5, 70, 40, 0, "StyleData", "NotationTemplateStyle", \

"All",

  StyleMenuListing->None,

  CellTags->"NotationPackage"],

Cell[73122, 2824, 187, 5, 70, 46, 0, "StyleData", \

"NotationPatternWrapperStyle", "All",

  StyleMenuListing->None,

  CellTags->"NotationPackage"],

Cell[73312, 2831, 189, 5, 70, 48, 0, "StyleData", \

"NotationMadeBoxesWrapperStyle", "All",

  StyleMenuListing->None,

  CellTags->"NotationPackage"]

}, Closed]]

}, Open  ]]

}

]

*)







(*******************************************************************

End of Mathematica Notebook file.

*******************************************************************)



